(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    243973,       4791]
NotebookOptionsPosition[    242064,       4747]
NotebookOutlinePosition[    242456,       4763]
CellTagsIndexPosition[    242413,       4760]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815893316408094*^9, 
  3.815893321168264*^9}},ExpressionUUID->"a63aae8c-ff12-4711-9d01-\
1193388d405d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.815893304937749*^9},
 CellLabel->
  "In[669]:=",ExpressionUUID->"c6155bcc-02ac-4bbd-b14d-5074ea168b53"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/sfBSE/output\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815893285663457*^9, 3.8158932982140923`*^9}},
 CellLabel->
  "In[691]:=",ExpressionUUID->"eec0a06f-fb88-431d-900c-4e78165f0fa8"],

Cell[BoxData[
 TemplateBox[{
  "SetDirectory", "cdir", 
   "\"Cannot set current directory to \
\\!\\(\\*RowBox[{\\\"\\\\\\\"/Users/monino/Dropbox/Manuscripts/sfBSE/output\\\
\\\\\"\\\"}]\\).\"", 2, 691, 184, 33833446102999437422, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.815895369865615*^9, {3.8159062300815277`*^9, 3.8159062381663*^9}},
 CellLabel->
  "During evaluation of \
In[691]:=",ExpressionUUID->"84ddd034-a88f-4ace-a7fb-1bc0bbdebc7f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Graphs for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontSlant->"Plain"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "6be4bcd5-c5db-45d0-b6d0-19009bcc81bf"]
}], "Title",
 CellChangeTimes->{{3.815893328112481*^9, 
  3.815893331084209*^9}},ExpressionUUID->"0ea62a2a-d0a2-4cd8-9b57-\
2b7a167346be"],

Cell[CellGroupData[{

Cell["Loading data", "Section",
 CellChangeTimes->{{3.81589334441669*^9, 
  3.8158933480133457`*^9}},ExpressionUUID->"4c4f858a-da10-4b46-9fd7-\
569ff6526190"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<seq\>\"", ",", "\"\<List\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfBSE", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfTDDFT", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_tddft_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sfCIS", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<sf_cis_eighth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eomCCSD", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_first_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_third_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<eom_cssd_sixth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CIS", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<cis_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TDDFT", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_first_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_second_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fourth_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}], ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<tddft_seventh_excitation\>\"", ",", "\"\<List\>\""}], 
       "]"}]}], "}"}]}], " ", ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"BSE", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_second_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_third_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_fourth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_fifth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_sixth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_seventh_excitation\>\"", ",", "\"\<List\>\""}], "]"}],
       ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_eighth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_ninth_excitation\>\"", ",", "\"\<List\>\""}], "]"}], 
      ",", 
      RowBox[{"Import", "[", 
       RowBox[{"\"\<bse_tenth_excitation\>\"", ",", "\"\<List\>\""}], "]"}]}],
      "}"}]}], " ", ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
         RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
          RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "sfBSE", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
         RowBox[{"sfCIS", "\[LeftDoubleBracket]", 
          RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "sfCIS", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "eomCCSD", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
         RowBox[{"sfTDDFT", "\[LeftDoubleBracket]", 
          RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{
         "sfTDDFT", "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "CIS", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "6"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot6", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{"coord", ",", 
        RowBox[{
        "CIS", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
       "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.8153955024528227`*^9, 3.8153955075503683`*^9}, {
   3.815395547098587*^9, 3.8153956114207172`*^9}, {3.8153956483558292`*^9, 
   3.8153957681849413`*^9}, {3.815395828061533*^9, 3.815395829832171*^9}, {
   3.81539652664668*^9, 3.8153965464239597`*^9}, {3.815396579368639*^9, 
   3.815396623387413*^9}, {3.8153966920337954`*^9, 3.815396881281657*^9}, {
   3.815396924465811*^9, 3.8153969426425543`*^9}, {3.8154498594564257`*^9, 
   3.8154498908422947`*^9}, {3.815449935345433*^9, 3.8154500685940437`*^9}, {
   3.815450136615776*^9, 3.8154501834730797`*^9}, {3.8154503165645723`*^9, 
   3.81545037207374*^9}, {3.815450404339162*^9, 3.815450416806349*^9}, {
   3.8154504512506027`*^9, 3.81545053424946*^9}, {3.815450609016615*^9, 
   3.815450678758972*^9}, {3.815450729809764*^9, 3.8154507779250937`*^9}, {
   3.8154508280614767`*^9, 3.815451107946538*^9}, {3.815451145614348*^9, 
   3.815451168445622*^9}, {3.815451234273746*^9, 3.815451315025662*^9}, {
   3.815451358186005*^9, 3.815451460493318*^9}, {3.815451756812621*^9, 
   3.815451760564973*^9}, {3.815451959985742*^9, 3.815452032821478*^9}, {
   3.815452097432495*^9, 3.815452129279612*^9}, {3.815452166724794*^9, 
   3.8154522402175817`*^9}, {3.815452311131597*^9, 3.815452364114016*^9}, {
   3.815452499256591*^9, 3.815452515384066*^9}, {3.815452561957925*^9, 
   3.8154525964486732`*^9}, 3.815452627996297*^9, {3.815452736722794*^9, 
   3.8154527378815327`*^9}, {3.815453252786517*^9, 3.815453310331897*^9}, {
   3.815460964470437*^9, 3.815460965848609*^9}, {3.8154612004928837`*^9, 
   3.81546120144829*^9}, {3.815462161985711*^9, 3.815462168413512*^9}, {
   3.815462228917177*^9, 3.815462229734881*^9}, {3.8154623455259247`*^9, 
   3.8154623968712463`*^9}, {3.8154644772960587`*^9, 3.81546450362263*^9}, {
   3.815464541030159*^9, 3.815464541537011*^9}, {3.815720690186665*^9, 
   3.8157206903905363`*^9}, {3.815720943164853*^9, 3.815720958546083*^9}, 
   3.815721008082786*^9, {3.815721479871128*^9, 3.8157215165968237`*^9}, 
   3.815721601621353*^9, {3.815731022182948*^9, 3.81573105451849*^9}, {
   3.815731110734247*^9, 3.815731175257743*^9}, {3.81573127088717*^9, 
   3.815731338272972*^9}, {3.8157314911957207`*^9, 3.815731501148645*^9}, {
   3.815731543635797*^9, 3.815731549064684*^9}, {3.815731618113042*^9, 
   3.815731622457142*^9}, {3.815732067600877*^9, 3.8157320787437763`*^9}, {
   3.815732632249814*^9, 3.815732791116699*^9}, {3.815732911211075*^9, 
   3.8157329117435923`*^9}, {3.815757817705791*^9, 3.815757846266348*^9}, {
   3.815801042372417*^9, 3.815801044792645*^9}, {3.8158051244557657`*^9, 
   3.815805170830926*^9}, {3.815892508185624*^9, 3.815892510878831*^9}, 
   3.8158925713458014`*^9, {3.815892668521245*^9, 3.815892711163063*^9}, {
   3.815892791306542*^9, 3.8158927923054123`*^9}, {3.815893264406671*^9, 
   3.815893302591754*^9}, 3.815893335666182*^9, {3.8158955455653343`*^9, 
   3.815895579439939*^9}, {3.8158957575080023`*^9, 3.815895780831463*^9}, {
   3.815914902196192*^9, 3.815914917672901*^9}, {3.815914975917192*^9, 
   3.815914980503277*^9}},
 CellLabel->
  "In[1409]:=",ExpressionUUID->"f8b95ebc-716b-48f2-a12c-c4b638a475de"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Section",
 CellChangeTimes->{{3.815893407325219*^9, 
  3.815893407803659*^9}},ExpressionUUID->"65679e4d-65ab-4483-bafc-\
52a9185946db"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"test1", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
             RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
              RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "sfBSE", "\[LeftDoubleBracket]", "1", 
              "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "False"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thin", ",", "DotDashed"}], "}"}], "}"}]}], 
       ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{SF-BSE@G}_0\\\\text{W}_0\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"test2", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
            "eomCCSD", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}]}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{EOM-CCSD}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"test3", " ", "=", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Transpose", "@", 
          RowBox[{"{", 
           RowBox[{"coord", ",", 
            RowBox[{
            "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "7"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Cyan"}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{BSE}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}]}], "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"test1", ",", "test2", ",", "test3", ",", 
      RowBox[{"Frame", "->", "True"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", " ", 
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\ce{H2} ~/~ \\\\text{cc-pVTZ}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
      RowBox[{"LabelStyle", "->", 
       RowBox[{"Directive", "[", "Black", "]"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<R \\\\text{(H-H)  (\\\\AA)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\Delta E \\\\text{ (H-H)  (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"FrameStyle", "->", 
       RowBox[{"Directive", "[", 
        RowBox[{"Gray", ",", "Medium"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "->", "Full"}]}], "]"}], ";"}], "*)"}]}]], "Input",\

 CellChangeTimes->{{3.8158090421433372`*^9, 3.8158091471759577`*^9}, {
   3.815809227168466*^9, 3.815809409087522*^9}, {3.815809441376334*^9, 
   3.815809550398644*^9}, {3.815809609483193*^9, 3.815809621559203*^9}, {
   3.815809686758176*^9, 3.8158097355069113`*^9}, {3.815816598074127*^9, 
   3.815816642428503*^9}, 3.815816741259486*^9, {3.815816781509788*^9, 
   3.815816786771707*^9}, {3.815816823527124*^9, 3.8158169004148283`*^9}, {
   3.815816947091543*^9, 3.8158169496391706`*^9}, {3.815888111623395*^9, 
   3.815888147183352*^9}, {3.8159062258656797`*^9, 3.815906227011623*^9}, {
   3.8159100661870403`*^9, 3.815910069136327*^9}},
 CellLabel->
  "In[751]:=",ExpressionUUID->"67686184-e8dd-4235-ac98-839132a79c5c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"test", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<B \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", 
     ",", "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\"", 
     ",", "\"\<B' \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(u\), \(+\)]\)\>\"", 
     ",", "\"\<EF \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubsuperscriptBox[\(\[CapitalSigma]\), \(g\), \(+\)]\)\>\""}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SFBSEcurve", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"coord", ",", 
          RowBox[{
           RowBox[{"sfBSE", "\[LeftDoubleBracket]", 
            RowBox[{"k", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "sfBSE", "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "4"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Blue", ",", "Thick", ",", "Dashed"}], "]"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{SF-BSE@G$_0$W$_0$@UHF}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
        "Left"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BSEcurve", "=", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"coord", ",", 
          RowBox[{
          "BSE", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
         "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "9"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", "Dotted"}], "]"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{BSE@G$_0$W$_0$@UHF}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
        "Left"}], "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EOMcurve", " ", "=", " ", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Callout", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "coord", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}],
               ",", 
              RowBox[{"eomCCSD", "\[LeftDoubleBracket]", 
               RowBox[{"l", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", 
              RowBox[{"Length", "[", 
               RowBox[{"BSE", "\[LeftDoubleBracket]", 
                RowBox[{"1", ",", ";;"}], "\[RightDoubleBracket]"}], "]"}]}], 
             "}"}]}], "]"}], ",", 
          RowBox[{
          "test", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Scaled", "[", "0.14", "]"}], ",", "Above"}], "}"}], ",", 
          
          RowBox[{"Appearance", "\[Rule]", "\"\<Leader\>\""}], ",", 
          RowBox[{"(*", 
           RowBox[{"Background", "\[Rule]", "LightRed"}], "*)"}], 
          RowBox[{"Frame", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"FrameMargins", "\[Rule]", "6"}], ",", 
          RowBox[{"LabelVisibility", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"CalloutMarker", "\[Rule]", "\"\<OpenArrow\>\""}], ",", 
          RowBox[{"\"\<CalloutStyle\>\"", "\[Rule]", " ", "Black"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Black"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{EOM-UCCSD}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}], ",", 
         "Left"}], "]"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"EOMcurve", ",", "SFBSEcurve", ",", "BSEcurve"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{\\\\ce{H2}/cc-pVTZ}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<R \\\\text{(\\\\ce{H-H})  (\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Delta E \\\\text{ (\\\\ce{H-H})  (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.5", ",", "5.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"6", ",", "35"}], "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.815817500972557*^9, 3.815817634331341*^9}, {
   3.815817766369059*^9, 3.81581792415091*^9}, {3.815817954552981*^9, 
   3.8158179948342323`*^9}, {3.815818070595787*^9, 3.8158181103644533`*^9}, {
   3.815818141997476*^9, 3.8158182304555893`*^9}, {3.8158183782220383`*^9, 
   3.815818388492694*^9}, {3.815818423259469*^9, 3.815818438763576*^9}, {
   3.8158184974377832`*^9, 3.815818526657721*^9}, {3.815818581759449*^9, 
   3.815818868547184*^9}, {3.815819689985044*^9, 3.815819725268407*^9}, {
   3.815819810736518*^9, 3.815819838186636*^9}, {3.815819914299018*^9, 
   3.815819931793166*^9}, {3.815819964145343*^9, 3.815820042224978*^9}, {
   3.8158282916025763`*^9, 3.815828408192749*^9}, {3.815828460117828*^9, 
   3.815828460214129*^9}, {3.815828502344355*^9, 3.815828533026867*^9}, {
   3.8158285953392572`*^9, 3.8158286459622717`*^9}, {3.815828684247464*^9, 
   3.815828688091889*^9}, {3.815829035974275*^9, 3.8158290850579863`*^9}, {
   3.815829135370974*^9, 3.815829198437339*^9}, {3.815829269264421*^9, 
   3.815829411416945*^9}, {3.815829443436949*^9, 3.815829457658074*^9}, {
   3.8158298739626827`*^9, 3.815829874578665*^9}, {3.815886357580523*^9, 
   3.8158863577501907`*^9}, {3.815886391087391*^9, 3.815886391208209*^9}, {
   3.815886424312649*^9, 3.815886456430059*^9}, {3.815886612695497*^9, 
   3.8158866411336317`*^9}, {3.815886712517633*^9, 3.815886810386709*^9}, {
   3.8158868950075827`*^9, 3.815886978246463*^9}, {3.815887010696514*^9, 
   3.8158870865792217`*^9}, {3.815887363692101*^9, 3.815887432847237*^9}, {
   3.8158877754061413`*^9, 3.81588789352492*^9}, {3.815887955565867*^9, 
   3.815887957742485*^9}, {3.8158880353588552`*^9, 3.8158880388103113`*^9}, {
   3.815888165896192*^9, 3.8158882184469223`*^9}, {3.815889023486431*^9, 
   3.815889045021934*^9}, {3.815893976580391*^9, 3.815894107332952*^9}, {
   3.815894141506639*^9, 3.815894141735486*^9}, {3.815894185508334*^9, 
   3.815894193476242*^9}, {3.8158942382890463`*^9, 3.815894537660316*^9}, {
   3.815894621306634*^9, 3.815894851780888*^9}, {3.815894904614657*^9, 
   3.815894909544792*^9}, {3.8158949430855637`*^9, 3.815894953678043*^9}, {
   3.815895013517251*^9, 3.815895015877215*^9}, {3.8158953651192703`*^9, 
   3.8158954056036463`*^9}, {3.8158955925007553`*^9, 3.815895601499173*^9}, {
   3.815895710312756*^9, 3.815895717908391*^9}, {3.8158958351677427`*^9, 
   3.8158958564080057`*^9}, {3.815896139008412*^9, 3.815896266814797*^9}, {
   3.81589673699174*^9, 3.815896778186401*^9}, {3.81590743706509*^9, 
   3.815907458131628*^9}, {3.815908020051949*^9, 3.815908083566958*^9}, {
   3.815908364903594*^9, 3.8159083987163267`*^9}, 3.815909765865921*^9, 
   3.815909934867838*^9, {3.8159100847863207`*^9, 3.8159101090391827`*^9}, {
   3.815911787510395*^9, 3.815911788901469*^9}, {3.81591182699835*^9, 
   3.815911844382649*^9}, {3.815911895571845*^9, 3.815911922498727*^9}, {
   3.815911963649172*^9, 3.8159119655170593`*^9}, {3.8159120714363127`*^9, 
   3.8159120954192543`*^9}, {3.815912162746448*^9, 3.815912174531136*^9}, {
   3.815912254935771*^9, 3.815912276385655*^9}, {3.8159123231913033`*^9, 
   3.815912346940351*^9}, {3.8159124142718487`*^9, 3.815912498539208*^9}, {
   3.815912549794888*^9, 3.815912562124373*^9}, {3.815912598294177*^9, 
   3.815912660303537*^9}, {3.8159127595011272`*^9, 3.815912766449585*^9}, {
   3.815912810119781*^9, 3.8159128147725763`*^9}, {3.815912868601696*^9, 
   3.815913030614252*^9}, {3.8159130632325478`*^9, 3.815913075086583*^9}, {
   3.815913150759974*^9, 3.815913219028119*^9}, {3.815913285506027*^9, 
   3.815913304242867*^9}, {3.815913379882635*^9, 3.815913665679962*^9}, {
   3.815913719636166*^9, 3.8159137750191307`*^9}, {3.815913833540104*^9, 
   3.815913868133452*^9}, {3.815913909129282*^9, 3.8159139166518497`*^9}, {
   3.81591396075992*^9, 3.815914123409878*^9}, {3.815914246465276*^9, 
   3.81591429069228*^9}, {3.815914343441206*^9, 3.815914509409577*^9}, {
   3.815914544783423*^9, 3.8159145492716427`*^9}, {3.815914657424267*^9, 
   3.81591466547132*^9}, {3.815914716144886*^9, 3.8159148646113997`*^9}, {
   3.815914934046782*^9, 3.815914987823307*^9}, {3.815915042329343*^9, 
   3.815915096545965*^9}, {3.815915996757942*^9, 3.815915997775404*^9}},
 CellLabel->
  "In[1459]:=",ExpressionUUID->"9e075230-17cc-43b0-b1f7-f326c89cdf8c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{}, {{{}, {}, 
        TagBox[{
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7N+fPOy09qW+gzEYPLbfnlR/03anrkMaGDyz
P/89+PHS3doOs2aCwEv7kq2iv0+/03Q4ewYE3tgf37Wjly1AwwFi3gf7c5KB
t6TvqEHVf7Rf9fGSb9IEVaj5n+2nT+CvMstWger/Yj9tE0/hmmxlqH3f7Hu8
XrGYTFSCmvfDfvr/CXW/bylCzftpz6e7ae57d0Woeb/tBc1s9gZdU4Ca98d+
SYEt1/VmBah5/+yf/14JdIEC1DwGh0cvp27iMYSpZ3Bw6c55/ltTAWo+o0Nb
1OU9j01g+pkcgKZPU/RTgNrH7HDfv3d6XhHMPBYHpj2sQiLzYeaxOJidtfa7
eBFmHquDZkz/oa8cilDz2BzuMXF2yTvD3M/ucILddnZovSLUPA6H6I3738zb
owg1j8PhXY29adwvmP85HVJi77gxWyhBzeNy2GcwU0uiVAlqHrcDOPw2wsKP
x2HqFc4MpTdKUPN4HL5Nvzu5XVUZah6vg6L8l5ywWFj48zn4y4ll+U5WhprH
79A41bk757gy1DwBB24VjbqenzD1Ag7g9KMJi08BB+12sZvnwlWg+gUdjJ6t
U33SrAK1T9BhnfvDKpF1KlDzhByaD5xa6HpNBWqeEMT/f2DmCTkc7Tcs11WE
pR9hB7+LE2P+OatCzRN2MPBZxuWWqgo1T8Thdtff1O8tqlDzRBw6koEBtlgV
ap6Iw3Fv807HAzDzRB1Udv5p/3IbZp6ogxcPk3b7N5h5Yg6Wru5FP/nVHABz
5kUi
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {1}}]& ], 
        TagBox[{
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7DcGZM8qjzFyMAaDx/aCZjZ7g7YZOqSBwTP7
2DtuzBXahg6zZoLAS/u5gkv3Htxu4HD2DAi8sd/5p/3L7XADB4h5H+wFj+/a
0ctmAFX/0V5knfvDqhJ9qPmf7duiLu95vEUPqv+L/R+J4utCRrpQ+77ZH4hW
cPz4WAtq3g/7WnvTuF0rNaDm/bQPBDp3ziE1qHm/7e9Nbm+NMlaFmvfH3vsE
u+3sr8pQ8/7ZH/c273RkUIaax+Bw+d4D7smeSlD1DA58upvmvj+uCDWf0UGS
JYxPt0gRqp/JIWz+6rU37BWh9jE7cG9dVnlcUxFqHgvEPCAfYh6LA1jaCmYe
q4NOquSjiHCYeWwOtjpXZj2rhZnH7jB9An+V2WqYeRwOrCbAGLgLM4/D4bdV
wbkOISWoeZwQ+4Huh5jH5bD8hYfe/0YlqHncDmrBrIsn7VKCmsfjcKhtefip
TzD/8jhwXV9cYKulDDWP10Ga94HuhARYePE56N9VYWucqgw1j9+Bt3BN9+0T
sPATcKj5tCEg+xdMPZCfaBRqoKUCNV/AocFjf61shApUv6ADKPlwt6hA7RN0
AKauaYrrVKDmCTk0Hzi10PWaCtQ8IYfojfvfzPsDM0/IAeQdK0VVqHnCEPNc
VKHmCTvsOyiuFpyqCjVPxCGTIb+RpVUVap6Ig/jNc9+DF8PSh4gDOD0cgJkn
6rBJL28x4x2YeaIOXjxM2u3fYOaJOVi6uhf95FdzAABizTnc
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {2}}]& ], 
        TagBox[{
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7PMbWY72J1o7GIPBY/tUyUcR4ulWDmlg8Mz+
jhtzBXeJpcOsmSDw0p7r+uIC21vmDmfPgMAb+8I13bczAswcIOZ9sA+rXbct
6b0JVP1HeyCv/uZfI6j5n+2fiMiefKpvCNX/xf4n/8vt64UNoPZ9s58swRLG
56sPNe+Hffvy8FNGT/Sg5v20V0h+F+U0Tw9q3m97weO7dvSm6UHN+2Mvss79
YZWJHtS8f/Yg59Tv1IWax+CQU1G1VCdZF6qewaGCW0WjTkcXaj6jg5WyV3Uz
vy5UP5PDwmsm7y1YdaH2MTvsfQz0ACvMPBaHhDJ/OTEumHksDvbh0Rv388DM
Y3XYEvl15y0umHlsDv7rp6R2MMPMY3cABb/hdx2oeRwO14U+OZ5/pgM1j8Oh
48vt642XdaDmcTqcOuy0NnOfDtQ8Lgega/V9lulAzeOG2N8DM4/H4ZZ0TaJR
Kcw8HofVdkAF8TDzeB3sTeN2efrAzONz4OyST35nBTOP34HDdnbofG2YeQIO
E9/W2JvKwdQLOCybfURhgxDMfAGH+t9WBec4YPoFHaR5H+hOYIDZJ+igwc+9
ddlPbah5Qg6iPV6vWL5oQ80TcpC1SHfJfK8NNU/IARg7PTtfa0PNE3b40Hoy
5OALbah5wg5fgcFT/AxmnohDG1B6xROYeSIOHcmxd9wew8wTcXiwj2+O8SOY
eaIO/1K/P0l8CDNP1CHk8dLZRx7AzBNzCD24YokfkA8A/C5BWA==
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {3}}]& ], 
        TagBox[{
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           GrayLevel[0]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7I/d2dpSE+HkYAwGj+2lAm9J1+x0cEgDg2f2
rCaCZjZ/bR1mzQSBl/YxCo4fk/dYOZw9AwJv7MPf6O9W17dwgJj3wX7b579X
KlaaQ9V/tI/zPsFua20ONf+zvdlqu/Doh2ZQ/V/sZ5XPWaQ80wxq3zf7/5uq
P21IMIOa98Ne11nm9SMzM6h5P+2d12beK5Qyg5r3216jrmdnNifMvD/2j15O
3cTDCDPvn/3EtzX2pv9MoeYxOESKb7/IAORD1DM4nDI6slEPyIeYz+gwbRNP
4ZrXplD9TA4iF1xufLhiCrWP2eFOBkN+4xGYeSwOb+fZ6FxZBTOPxUEh+V2U
UxzMPFYH0R6vVywqMPPYHBQu5cez88HMY3cwCjXQWskMM4/DIb+R5Wg/I8w8
DodUyUcR4uww8zgdciqqluoIw8zjcvhxKGVVggrMPG4HHibtdjFLmHk8DlbK
XtXN/jDzeBya9X2WcaXBzON1mD6Bv8qsGmYeHyR8+mDm8TuAovvMXJh5Ag41
nzYEZK+CqRdweP575cdLa2HmCziAoqdrHUy/oMPTxIXXTNbD7BN06H/ySf7S
eph5Qg6rPl7yTdoAM0/I4Z/zr7evN8DME3I4qrChKGMjzDxhh7/tX25f3wgz
T9ghz6Rhu8MmmHkiDhJqwayLN8HME3H4HZN79N8mmHkiDuI3z30P3gwzT9Qh
G5QAN8PME3X4uSB986vNMPPEHA68AUbwFlMHAPRMSF8=
           "]]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {4}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {3}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {4}}]& ]}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {3}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {
           4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {1}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {2}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {3}}]& ], 
        TagBox[{}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$142955, {
           4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{}, {{{
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.7073341953404565, 17.797018532003243`}], 
                 Offset[{0, 0}, {0.7073341953404565, 17.797018532003243`}], 
                 
                 Offset[{0., 0.}, {0.6381827224793554, 
                  14.481767363162977`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.7073341953404565, 17.797018532003243`}], 
                 Offset[{0, 0}, {0.7073341953404565, 17.797018532003243`}], 
                 
                 Offset[{0., 0.}, {0.6381827224793554, 
                  14.481767363162977`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{27.717331588918427`, 41.00000000000001}, {
                 0.7073341953404565, 17.797018532003243`}], 
                
                Offset[{27.717331588918434`, 10.000000000000005`}, {
                 0.7073341953404565, 17.797018532003243`}], 
                
                Offset[{-22.282668411081566`, 9.999999999999995}, {
                 0.7073341953404565, 17.797018532003243`}], 
                
                Offset[{-22.282668411081573`, 40.99999999999999}, {
                 0.7073341953404565, 17.797018532003243`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-22.28266841108157, 10.}, {0.7073341953404565, 
                 17.797018532003243`}], 
                
                Offset[{27.71733158891843, 10.}, {0.7073341953404565, 
                 17.797018532003243`}]}], 
              LineBox[{
                
                Offset[{27.71733158891843, 41.}, {0.7073341953404565, 
                 17.797018532003243`}], 
                
                Offset[{-22.28266841108157, 41.}, {0.7073341953404565, 
                 17.797018532003243`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"B \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\\
), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(u\\), \\(+\
\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{2.717331588918431, 25.5}, {0.7073341953404565, 
               17.797018532003243`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.999686476163554, 20.147056807165796`}], 
                 Offset[{0, 0}, {0.999686476163554, 20.147056807165796`}], 
                 
                 Offset[{0., 0.}, {0.826663516779955, 
                  16.61791846614229}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.999686476163554, 20.147056807165796`}], 
                 Offset[{0, 0}, {0.999686476163554, 20.147056807165796`}], 
                 
                 Offset[{0., 0.}, {0.826663516779955, 
                  16.61791846614229}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{31.57610914752837, 43.00000000000001}, {
                 0.999686476163554, 20.147056807165796`}], 
                
                Offset[{31.576109147528378`, 10.000000000000007`}, {
                 0.999686476163554, 20.147056807165796`}], 
                
                Offset[{-26.423890852471622`, 9.999999999999993}, {
                 0.999686476163554, 20.147056807165796`}], 
                
                Offset[{-26.42389085247163, 42.99999999999999}, {
                 0.999686476163554, 20.147056807165796`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-26.423890852471626`, 10.}, {0.999686476163554, 
                 20.147056807165796`}], 
                
                Offset[{31.576109147528374`, 10.}, {0.999686476163554, 
                 20.147056807165796`}]}], 
              LineBox[{
                
                Offset[{31.576109147528374`, 43.}, {0.999686476163554, 
                 20.147056807165796`}], 
                
                Offset[{-26.423890852471626`, 43.}, {0.999686476163554, 
                 20.147056807165796`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{2.5761091475283733`, 26.5}, {0.999686476163554, 
               20.147056807165796`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.7544851684089372, 28.943106948220844`}], 
                 Offset[{0, 0}, {0.7544851684089372, 28.943106948220844`}], 
                 
                 Offset[{0., 0.}, {0.6816140952832758, 
                  25.627855779380578`}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.7544851684089372, 28.943106948220844`}], 
                 Offset[{0, 0}, {0.7544851684089372, 28.943106948220844`}], 
                 
                 Offset[{0., 0.}, {0.6816140952832758, 
                  25.627855779380578`}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{33.56343133166138, 41.00000000000001}, {
                 0.7544851684089372, 28.943106948220844`}], 
                
                Offset[{33.563431331661384`, 10.000000000000007`}, {
                 0.7544851684089372, 28.943106948220844`}], 
                
                Offset[{-24.436568668338616`, 9.999999999999993}, {
                 0.7544851684089372, 28.943106948220844`}], 
                
                Offset[{-24.436568668338623`, 40.99999999999999}, {
                 0.7544851684089372, 28.943106948220844`}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-24.43656866833862, 10.}, {0.7544851684089372, 
                 28.943106948220844`}], 
                
                Offset[{33.563431331661384`, 10.}, {0.7544851684089372, 
                 28.943106948220844`}]}], 
              LineBox[{
                
                Offset[{33.563431331661384`, 41.}, {0.7544851684089372, 
                 28.943106948220844`}], 
                
                Offset[{-24.43656866833862, 41.}, {0.7544851684089372, 
                 28.943106948220844`}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"B' \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(u\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{4.5634313316613815`, 25.5}, {0.7544851684089372, 
               28.943106948220844`}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}], 
           GraphicsGroupBox[{{
              Directive[
               AbsoluteThickness[4], 
               GrayLevel[1], 
               Opacity[
                NCache[
                 Rational[2, 3], 0.6666666666666666]]], 
              CapForm["Butt"], 
              JoinForm["Round"], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[{
                   CapForm["Round"], 
                   Directive[
                    AbsoluteThickness[4], 
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]}]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.6013650629389241, 38.05270077072175}], 
                 Offset[{0, 0}, {0.6013650629389241, 38.05270077072175}], 
                 
                 Offset[{0., 0.}, {0.566860081743932, 
                  34.52356242969824}]}]]}, {
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              Arrowheads[{{1.*^-6, 1, 
                 GraphicsBox[
                  LineBox[{
                    Offset[{-10, 5.}], 
                    Offset[{0, 0}], 
                    Offset[{-10, -5.}]}]]}}], 
              ArrowBox[
               LineBox[{
                 Offset[{0, 10}, {0.6013650629389241, 38.05270077072175}], 
                 Offset[{0, 0}, {0.6013650629389241, 38.05270077072175}], 
                 
                 Offset[{0., 0.}, {0.566860081743932, 
                  34.52356242969824}]}]]}, {
              FaceForm[
               Directive[
                GrayLevel[1], 
                Opacity[
                 NCache[
                  Rational[2, 3], 0.6666666666666666]]]], 
              EdgeForm[], 
              PolygonBox[{
                
                Offset[{36.54489080612055, 43.00000000000001}, {
                 0.6013650629389241, 38.05270077072175}], 
                
                Offset[{36.54489080612055, 10.000000000000007`}, {
                 0.6013650629389241, 38.05270077072175}], 
                
                Offset[{-21.455109193879448`, 9.999999999999993}, {
                 0.6013650629389241, 38.05270077072175}], 
                
                Offset[{-21.455109193879455`, 42.99999999999999}, {
                 0.6013650629389241, 38.05270077072175}]}]}, {
              EdgeForm[], 
              Directive[
               AbsoluteThickness[1.25], 
               GrayLevel[0]], 
              LineBox[{
                
                Offset[{-21.45510919387945, 10.}, {0.6013650629389241, 
                 38.05270077072175}], 
                
                Offset[{36.54489080612055, 10.}, {0.6013650629389241, 
                 38.05270077072175}]}], 
              LineBox[{
                
                Offset[{36.54489080612055, 43.}, {0.6013650629389241, 
                 38.05270077072175}], 
                Offset[{-21.45510919387945, 43.}, {0.6013650629389241, 
                 38.05270077072175}]}]}, {}, 
             InsetBox[
              FormBox[
               StyleBox[
                RotationBox[
                "\"EF \\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\
\\), \\(1\\)]\\)\\!\\(\\*SubsuperscriptBox[\\(\[CapitalSigma]\\), \\(g\\), \
\\(+\\)]\\)\"", BoxRotation -> 0.], {
                 Opacity[1]}, StripOnInput -> False], TraditionalForm], 
              
              Offset[{7.544890806120549, 26.5}, {0.6013650629389241, 
               38.05270077072175}], 
              ImageScaled[{
                Rational[1, 2], 
                Rational[1, 2]}]]}]}}}}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw10WtIk2EUB/BtXjZTczcHMaK9uzVMtpkYtCbPoWSRkpWxaDHEJiZO6WYT
Rwj6aQlWtA9GuiZEUaaNNqkv6UDmykDZQpBGRFZTZxqzGjk1Wk3P+4eH58s5
v/NcKMulmgYWg8Eo/b/S+3bmiJ/3ccRTooXSrXwl7wcmFqsvq+HCVhZI/Hn3
lFlVDH330lkiovHUGV9zEUxPpbNCJtqnh3QzKtj2Vknn8dknjrN7sf4HmWSX
9xvZSvR/Ec3JmjpmVI79CeL2aiLtczKc95vcMlaGEiwZekmiF314+OCYFL11
cvOw0zQ2QqG3SVb3BwwmQqH3h8jrrtlbYxL0/pLbg698uR4JegywZRtqZ3sk
WM8A743zjpIuCfpMaDH51QEH3c8CYdZGhdslwXkZcFc3uTw+SnuZ0Es+iYrn
aS8Tgjqjv1FIoZcFPit3oe0ohV42mFOekKuDPj8bwrUd+sQLCj0OWE+8PeiN
0/fhgPvIrqeWIvr+ORCLDG+YG6To7QC1zmQdG5CilwtXvgztDkak6OUBLxjN
1wpk6OXBovhd+XKlDL18uBOv+ebsot9/JxwwR92elzL0CmDlcWp4fYn+Dy4c
OsXnN4nlWM+F7CobU1NF/ycXzM6MtjK7HPt5MK+0Nl18JMd5POirtRTPhOTo
8WHtXPh6fZL2+JDiBDoVexTo8eFzObtXVqFATwCG+u/xlkYFegJo1Wj3CbsV
6AnhdGz0tXpQgZ4Q9P6x5vAb2hNC0jbn4s3TXiFsPruvymEq0SuENXvPzymx
Ej0R8AtU/VfLlPAPNFBD0Q==
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw10W1Ik1EUB/DpVuradK8Nm6XPs2fPxDkShsEkuKdwkKlhtWKZhJX2AqJk
G1ixhIjePhRGb+uDidHLgtZi0RZJAyP2QYWUxJWU5piZSW1aNm20mp7nD5f7
5Z7fOZxLHWjZ0ZjO4/GM/0/qXs44GT3fE5meKwHjUsIkkV//+ENpCRxayiT5
zXhMGar1cNuZylfi7acVe2MGGOhPZYZ494ki5XwDLHtRYvOSmubKYnwfI22Z
4QfHAnr058jrnqCTrdJj/U/ycb/c+SJUhP3mSV+nYMOXgiL04sS61jSU6y9E
b4Fc6f1VWJejQ+8P8ROVOPemFr0Esbp9A5Z6Br2/RFbddcHcpEGPB7NswKzz
0vieB/FH17MCxTT6aRCtUUzJBymsT4eZ+9dGtt6isB8fTu7sEB48RaEngEin
+7vVRqEngFDVq/eTpyn0VoAvO3uevcF5K2FqmydZ5uO8DNDc5V/1jHFeJlCe
1iMdYm6+THj3so00E26+LNjNsA8/H6fRE8Ls5rKNZ100eqvgqGW8QT1OoyeC
b0F2QarSoCeC2mj3k4JqDXpisFhdXd1nNOhlwwRv0ZF8rkEvB9oV9sl109z+
JNC4PWQeVHP7lcBQWkXIV8mgLwFJ66dk8ASD9VJwi5XhxD0G+0nhTq3Dvust
g54MJJuGp4bjnCeDsZZn4XP53H/K4PJEnt1WrkVPDrKmuqT7sBY9OTztNeRX
XNSip4A1izq/1aVFTwEFDXtKYkHOU8ClNy1CfYTzlJDzw+TJS2PRU8KI0tg7
qmbRWw197VsCjlIW/gHuaEOU
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJw1zV9Ik1EYBvDNpk7dam7fEkyxUbG+75vLuZZmuvNWSywsImlkkpVzM6fN
uijIQgmKoIsukmqKGA2MOWf+A/vDiswopQkF0dIkxOFGsrKYrK2m1vScBw7n
5nl+r6yq4YgxjsPhqP+/2L+aaVTUPGk/tJwP6pV4EXPUFsiO5IFpJT6UYZC7
eJI8aGuN5Ruq/NzW4yrdAePuWAJIF07bbXBoYNX7iVo/Pex/zmhw/xfKqj1X
UUGpsR9EA8KpqwWZKrxfQPrrCVUTuhx8L4Tyv0xZO0q2YS+MvpuKUbpWib0I
8o1p4nMN2dj7i+zRukuzAwrsRZHynccYliuwt4S4Z7vLa1ws9jggO1F/nK5n
cZ8DTXFbi+9uZ7HPhXtLW7pKaRbv46CwJoXfI2fxvTXgTzedKZQRjweRV9WO
UxTxeDD7pKzg2DKDvXj43aLSun0M9hLgg7ulLtnNYC8RiqxU1v0+Bnt8sHR6
TIY7DPb4cC00533QTLwkiL7xdJSbiZcMp7uU00Y98VLgcaJs48k9xBNAQsha
UqskngDaO6t3JmUSTwjmg8FbZQLirQWr4gfKXaSxtw5Yc45wZJ7Gnghmxiym
BS+N+yLoe6s7MDhBY18EN3svUv73ZJ8Kc5eFw+fHaHwvFSqVM7tUI8QTwyab
1cV9QTwxNDYIuC+fEk8Mgcmvlv1DxJOA/cKGj02DxJPA/Gtn2t5+4lEgHQ0o
GnuJR8Gz4cM3pI+IR4Ft31Bw0Uk8Kfj/aDM2O4knhfHB2/or3cRbD+2uUV7U
QcM/UzZDtg==
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1], 
          Thickness[Large], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7LnrpJP27HJyMAaDx/a1UwTFG+QcHdLA4Jm9
nXzqEVYTO4dZM0Hgpb3FvPMNVdetHM6eAYE39ht/7jALeWDuADHvgz3X4sib
dg6mUPUf7YNf7Dmmd9IEav5n++TpK+5JdZhA9X+xP1z75NqSeBOofd/sK+K0
zJ55mkDN+2Ev88aX56StCdS8n/bhk5evWeYOM++3fblB0nyGOJh5f+y9nJRy
H0vDzPtn75j653fPcWOoeQwOp5u/iFjOMIaqZ3A4PNu0Ir7TGGo+o0Ngq/3h
2UA+RD+TgyLbrm+sJcZQ+5gdJl6+/tk0H2Yei0OVDNvn8BCYeSwO2+duc2Mx
h5nH6mCgnjH5sDjMPDaHm9UfXatZYOaxO8S/eu7rygQzj8Nh4uyHbDVsMPM4
HA6nipoxC8DM43Qw/rNcWkMDZh6Xg9oJjhUFHjDzuB10VRJKKuHu43FYH3ur
IGIWzDweB6kQ6Tkdu2Dm8TqkGQJj8BHMPD4Hr7i5yQ5ssPDld9h5WM2oWBMW
HwIOFxVY/RW9YeEr4GByPXPJ0ixY+As4NJ1Q8t3TDtMv6MC258yGwEWw+BN0
kPqbYZG6C2aekEMty78Pn8/DzBNyqFwjKfnkEcw8IYd0rSPKHz/BzBN2cBEM
2r75P8w8YYfQRW90n3KYQs0TcRAN01qxgs8Uap6Iw5H4yaavBE2h5ok4sLDe
O7lc2BRqnqhDRtnd6IkisPQq6nBh0zt5blGYeWIOikx8C72AfACtazjt
          
          "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7IuyL+V2mhg4GIPBY/uw2nXbkpbrOaSBwTP7
GQEHH7Lu1HGYNRMEXtpXPq267fNVy+HsGRB4Yy/OK9kfFKnpADHvg71By5zv
/x+qQ9V/tP8+6ViGbK8a1PzP9npy94oTIlWh+r/Y1z2cqnJeVxlq3zd7xqUL
3RQXKkLN+2Ef8ue+oOgmBah5P+0lzpmeuWCgADXvt/1fXcYfy7/IQ837Yx8n
+Cdf9bU81Lx/9gESUzJNBBWg5jE4pDdwb0p1VICqZ3C4cEk0R7kOZj6jQ+v0
B1fYDylA9TM5lD7vfJ7DqQi1j9lBcd2cvcZBMPexOExstNldM1sRah6LQ+OM
Fu7KJ4pQ81gd9rAst5ugowQ1j82hfIFfZUmxEtQ8dof16rv0/uxQgprH4fDL
lfMX918lqHkcDo9iDvP02itDzeN0ELDZtze7ARZeXA7Kmea/ZuxXhprH7WDH
eqCC7a8y1Dweh3mqJzhWWKhAzeNx8MhamFJUpAI1j9fh4mmNadGrVKDm8TnM
6QqRiH6gAjWP3yESFIAiqlDzBBz6Tu9Y2eimClUv4CDZ99x4QRksPgUcdq4Q
Ezy6RBWqX9Dh9O5XjJ8vqELtE3QQPPqE1+A3zDwhh/r06i9tympQ84QcnrGv
+8TipQY1T8jBtPJU1q48WPoRdmC93aG+e6Ia1Dxhhz1TdqXIbFaDmifiIGiS
JvT1Esw8EYejzKeWxXyEmSfiMMVPZUYWnzrUPFEHi0XV10y1YOlV1CFOKN31
ios61DwxB21xrf9RceoOAFRdPZI=
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7D9kq3AeSjRwMAaDx/a29bdW+LHrO6SBwTN7
M7a5AlYPdB1mzQSBl/ZfDhqZlbzWcTh7BgTe2DdoMrNvUdFxgJj3wX7Tp9MJ
PR3aUPUf7Q/vkHbJZtWGmv/ZXsh3QYfrHC2o/i/2q+adsf91Tgtq3zd7t1e2
Uy/LaUPN+2GvefZZoUQJzLyf9lvWps39eBRm3m/7Gq3ltqr8MPf8sb/Be1ss
1U8Hat4/+4tn/znsbIW5j8Fhmsr5r7U7YOoZHApq3s5UfakDNZ/RITE/ycNP
TBeqn8nhW9X349W2ulD7mB0cU//87onWhZrH4sAnUqE+P08Xah6LQ3cPn8eh
Mlh4sTq02b79cL0EZh6bQ59ttV5wNsw8doeu8gZ13RiYeRwO0dOlFs73hJnH
4bDqui5TsinMPE4HkRl+r80UYOZxOeQJv5tayQ0zj9vBQ9p9zdHvMP/yOMgd
TrbvfgrzL49DwoQvmaJXYf7lddjJYOI1/RgsvPgcSra/Xqq5SwdqHr9DKTPr
vZPrYeYJOHgz269KXA5TL+CQd2Ty3TMLYOYLOEiwHnx8ezZMv6DDqitvGsNm
wOwTdBDK/qjJMA1mnpDDHsVerjlTYOYJORgxT/34fjLMPCGHpqcckicmw8wT
dui9LBD6YzLMPGEHofYchdgpMPNEHNZmFM+5DTdPxOG86NKWhKkw80Qc9I6G
pt6fCjNP1IHh/xStwGkw80QdYtuzvDbB3Sfm4LBwnh3TdB0HAAf5P0g=
          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJw9zm1I01EUBvDNzZqm7cVNcCplzGC0za2lSc3uqS/hRLLoU1EjeyGLWplp
fii0PgwGk9D/Vm1ohOEKtbW0VzSDaEbtpZGYUUZMsVLJarFSx2zTe3rgcrlw
zu+5eZXGXYeTWCyWNn4S91I+k2bvZO5Jjha0ixkjzXCpvNWwHo4sZoKc91W/
/zqkAfu1RL6R0j9nUn8ZNODzJjJN5uRNHFdMDUveDxIod5yW3lHT+Z/krfCZ
L1Slpn6YFNX0kAqVmu7/JpbAoQVdYQHti5B8l1+zukVFvb8kzG703yxUUW+W
BAb2RaZiSurNE8f49qh5VEm9KPkyaNgzNKikXoz0rXpo2PJYST0WXDVb6nPd
OB9/P30nyHEpqc8GU5Z0B9eN+0nQMTxvqe3FPg5wAv2msgfocSE8VqCc7EGP
CyUXs+V7u9BLBnYkeHvddfSWgXNrUNdgQW85fG9pZ+08hx4PXlSXdeYdQI8H
kokS/4ZS9FIgaOXtXlCjlwrCYtHRu1norYB7rTNODwe9NNDp83U3ZhTUS4Ou
GO95w6iCeumQHd4UuuxTUG8lSM2bP40PKKjHh+GmUM7ZXgX1BDBdZRpY24nz
ApBV6mXBdvQFkGLkb4M23BdCutPr22jHPiHUFj/R111BTwSNzMj9fit6IpAW
vZrzMeiJ4FaHbOoUg14GuCuO2+sY9DLgw+yFY30MemLozhw5uOa/JwZP9OMb
xoqeGPiOl95kG3oSMAq6JSds6EngUY233mNDLxPa9stfC+L//Qfnmkuw
          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/bfVzPcz3UzcTh7BgTe2LNK5byyYTJ2gJj3wV799gHZ
FZ8Noeo/2gft7IyaJWwINf+zfZKuHeuBCAOo/i/23xk9ch/FGEDt+2b/ZN9V
q8JKA6h5P+z1QjO7s9cYQM37ac+8MefZhA8GUPN+279f6+ETYG8INe+Pvdz9
e6YvJhtCzftnPznY+vCVV4ZQ8xgcgmMPnOZxNoKqZ3AAu3+WEdR8Roens3Pz
fF4bQfUzOXzUcXRz0DWG2sfskJZhI3jEF+ZfFgclY/EdNn7GUPNYHKYIije4
eRpDzWN16Nrw8OVUN2OoeWwOE3mBIe4NM4/dIbp6/iqncJh5HA6K5YLLNLJh
5gH5SqZvk9pg5nE6FHBpi4asgJnH5bA8wpSj+DzMPG6Hxa/CreR/wczjcZA8
sfn0djVYfPE4GPX/OXgg2ARqHq/DpxmNp37Um0DN43Pga/6pnbLKBGoev8PO
oPNNAZdMoOYJONiIu1UFfoepF3DYUlqwwVzSFGq+gINoj9crFgtTqH5BByXx
OQfvB8PSj6AD0+XMu2y5plDzhBwcvlV9P95sCjVPyCEy91986QyYeUIOM69c
YEtYDTNP2MFdrkPn0h6YecIO1/LVlnGfhZkn4sCfMDHe/g7MPBEHy08OKRNf
wcwTcZjn0lIv+ANmnqiD+kHpSytYzKDmiTqknIn1PsFvBjVPzEHp+DXjFnEz
BwC8YTu4
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7Jd0+2q3ppg7GIPBY3uX/dvqfkWbOaSBwTN7
EQ7ro6tqTR1mzQSBl/ZFUou46o+ZOJw9AwJv7Hk2/lLmMTZxgJj3wd5UNbJ9
8X5jqPqP9iZCCwVzMoyh5n+2n1+8/fVSTWOo/i/2E+b3xpgfNYLa981eXn/J
YWcFI6h5P+zPMr3l0zxnCDXvp31K8VUb9y2GUPN+2y9Nr+rceMAQat4fe+lk
9T0szw2h5v2zN1m0xfyHHMw8BgcJldoo12QjqHoGh08VUXUP1hlBzWd04L0X
/tTpJ8w9TA5mz0qPKBrD3M/skNTcOtkk3BhqHotD7dmimy8yYP5hcTjHIJ5y
Og/mf1aHWa9NLgUVGkPNY3MQy/L93FcOM4/dIeW15CHDZph5HA4LRCU27ZoK
M4/DoWK2uR/Xeph5nA77azYl7TgHM4/L4fiePouUzzDzuB1ki4zvNEjD4oPH
QeyP2ZEKV1h88Tjk/Zb7ej3fBGoer8O9J9tfpMw0gZrH51ChZuKpc9AEah6/
w7mgTXNansHME3B4yZeUzsVpClUv4LDwBtesaRqmUPMFHB7c2PzcyNUUql/Q
Yc2KgyY88bD0I+jg6bt7RlqZKdQ8IYfE7G2fJnXDzBNyaFXrVH06D2aekINE
eXPG2g0w84QdOHPOHTQ+CDNP2GHlHtmHWy7AzBNxcHVjV0m8DzNPxKHzYjF3
7FuYeSIOi1809h/8BTNP1EG3WujGHHYzqHmiDsbZmgpvhc2g5ok5RNh89WiW
N3MAALiTQJY=
          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJw1z3tI01EUB/Cfc6/2cO9lm9sMC4r+KPr9tokK95BIY7oVMjD/6GFsLkTM
JrKIoCKsNM2iwVIqtTCK/pBeTCqzfxQG9Y+TAnVQSYmPaPNRmvZw7p4vXC4X
zvmce7YeP1nu4zEMw66f1J3OJxLpkCQdi/nAbmSSaIoDe09V2KF6I9/I0vjH
Cw1vrNDZkco0CRjuSc4Nc/D+XSpzRPbkd56M5SDtJYh1e+Xl+4MsrU8STt2j
qj3BUn+BdDVEZnt3srR/kURzg6oHRSyd95NUnC3+/KyRpd4y8Q3VNzJv0Vsh
VzS33LNqjnqrpG7PaFWTH/+zRqY46fPCfo56f0mWRl6eYKzUY+DPgNbMESut
Z+Bme1zgDOB+GVBo4yVf1lhpPw9EczXzIZeVzsuEXwWPdpceRY8Px9qbQ9WP
0eNDWf1MZvQHegLwXft6eGkZPSEkHa+L7vxDTwTmuPhqC99GPTGMfGmtcott
1BPDqHd43Cm1UW8TzMf67YNyG/Uk0G3sfBpT2KgnhZap2oweFXoyuO3az9g1
6MngoWHA0K1FTw6vXpRdmtShlwV9p2duCDejpwCVp+2IPBs9JTSFujyr2Viv
BOlIa0lsC/pKmPigvxs2YL8KFOGcoNOI81QwZtkR+W5ETw1t4Tr1xRz01FDp
3jctNaGnhl29/jPNJvQ0cEAwsbBmQk8D11fOg9+MnhYisvzSqBk9LbjGPPE8
C3paKBB6+4IW9HSwrcR7aMiCni69by56ehAl9I6D6+//Qs8zoQ==
          "]]}, {
         Hue[0.08640786499873876, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJw1z3tI01EUB/Cfus3ZNvf6belvbrMHFARS7GVzcA/JaEw3QwbVHwXG1gjC
TLBFFCRiD9NKElajxyoqCUTogZLJ/EdjUFGb+Ic5sEaK5nJmhaI9nLvnC5fL
hXM+59xNR07U+nIZhjGsncydzSThXGUjQ5wNDOtJEn3Z7u9dXAUcXc8UGeOc
KTtjhdCtTGbIsSdTjS3nyuHd20zmSKQ52rFZaoGslybzb1LBmvcmWr9AIvZt
VT0DRuovEtHcrs7YBwPt/0mipQH5Y5uBzvtN9p+t/Py8yUC9JeIbbmhihgzU
WyaXlDfd3xTorZD6naN1rX4j9VbJtFH0oqLfSL2/pFApqU0zJuox8GeQ1RmJ
idYzcONagu9sxH1zQK06aY2GTLQ/F4p7Hj4teGWi8/LgQeWkI/wRPR74m09d
ZJPo8aC6YTYvOo8eH3xXvx76tYSeABYcr213/qGXD7qE8Eobz0w9IcS+tNe5
hWbqCWHUO/LJKTJTrwB+xPstEYmZehsgrAk9i0vN1BNB2/TxnPty9MRw27WX
sSjRE0M3N8iFWfQkMPCy+kJShV4h9J6e7RRsRE8Kck/HYUkRejJo7brnWSnC
ehmIYu32eDH6MpgYU98NctgvB2mwJODU4Dw5jOu396U06CmgI1ivaClBTwEH
3XtmRFr0FLDjkf/MZS16SqjhTyyuatFTwvXl8+DXocdCn7i8KqpDjwXXuCex
RY8eC1aBtzegR08FW+3eA8N69FTZ/5aip4b8tNqxb+39H5MSNPk=
          "]]}, {
         Hue[0.3224758424985268, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQDQEP7KV89Y4dkLJxMAaDx/byepbvpkhZO6SBwTP7
iVecTj6xsHKYNRMEXtqvj5r5wbvU0uHsGRB4Yz9f3o2j/5yFA8S8D/aXHir2
zHeygKr/aC8+67XJpXPmUPM/2z/4FGFsVGAO1f/FvvfC+Suv/5lB7ftmn3p4
1qlFG8yg5v2wF+xp9j7eYAY176f9rpvyGttTzaDm/bYv1/9+MjDCDGreH3vF
csFlGsEw8/7ZHz22p8/CBmYeg8OJd0yqrM9MoeoZHEqL2h71zTeFms/oICZa
aHVylilUP5OD5NrFqzh3mULtY3ZY5PzAY8FFU6h5LA7pjWXtIo9h5rE45Nrc
SNouDnMvq8Pj7PM6nD4w97A5rJ7hZf/QA+Z+dodi3aiGba4w93E4yMy4o7HJ
CeYfDgclk6be1/Yw8zgdDu+Qdsm2hZnH5fBfdaWPoTXMPG4HG8EjlRaWMPN4
HDYw1WyvNIeZx+PgPTnowltTmHm8DspGax71msDM43Moe8j+PNgYZh6/wzvV
3otWRjDzBByqDTTt7Axh6gUcvl4NbYwygJkv4HBnfndbjz5Mv6DDpitV+y/q
wewTdLBflbhfXQ9mnpBDwcsZn3t0YeYJOQi1Tiv9rwMzT8gh7uMVZV4tmHnC
DnteaHsYq8HME3ZwODzbtEIZZp6Ig4TDj4BFijDzRBzaihbFtirAzBNxSOzd
/JJDAWaeqENq2PsCawWYeaIOfTYCkUsUYeaJOfQIx7/VANoHABXjPFw=
          "]]}, {
         Hue[0.5585438199983166, 0.6, 0.6], 
         Directive[
          PointSize[0.007333333333333334], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJw9zV1Ik2EUB/C3udpWlvuyLizGEnGbr19757vpzOc0VkSzwM1irAiSVoEX
SWGiJq5V3rghkcm2oEFQUAsSA5VuvFgWSvnFggIv3DRlrA9tuopSc/qe/vDw
cOCc319Zd8Xq5FEUxWy89L+VGdJ+qXW542UlMJuZJfJcy7z9qhEubmae3I2Y
RuYMFRDwpxMnLxz+RUtjObx/l84XElQcFXaNGWDLWyRTUaUnaDJw+0tkXyCh
mxrTc36SzPywM9oGPXe/TLwT45HEGsv1pYgzHBh91Mty3i8i8dyyvHWxnPeb
vPqkUA04Wc77Q5qKf47U2FnO+0uUTZInKht6a+TMfXPqsBU9Cr7HVgdXrbhP
AWu0ti3Y0N8GjgdvUo5avOeB/JzbpqjFvgzoOTsc0x9Bjw8us0xVV4MeH4ZH
L88lT6K3HWbrx2lRNXo7IOQ7TqLH0BPAtUKHq/+/J4T9vmlVnwk9IRzUub0J
gp4IwoM55vpD6O2E9byn1aVG9HZBpeR1s6EcvUzo5d0YaNajlwmWe9aJr2Xo
7YZc7fOYV4feHrgeFSzYGPSy4Fued7JCi54YWkvUVVWluC+GlQ+nbjpK0BfD
dLCzw1OM9xLoi7QMTRZhnwTIs/ND+UXoSaEh7kt6CtGTgvROT+M6jZ4UVmjh
5zYaPRnQLnWGgEZPBiF+Z9hfgJ4cRIbbmrIC9OTQ0sWc+KhBTw7204Futwa9
bMhZuqBnNOhlw4FQ98O4Gr29EOhvdz7emP8BqS09cQ==
          "]]}}}, {{}, {}}}}, {
    Frame -> True, PlotLabel -> FormBox[
       GraphicsBox[{
         Thickness[0.007278550112817526], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF1IU2EYx6dZIqwjOa3ZJsw2ma19uFeHbGS9E4KERFkFVqRo6TKpLpRC
WJD0BQVJ0ZdTFBWyG0EpL7xoF0WlmA1aEHizICXLCW0WCBZ13nP6P1IvvBe/
wznP8/8/H6ew6VygeYNGo0mT72H5psu3YGRxv7PBxb+2T+StLRVzcN+QefKn
tYhvu/c+69QOF29ukc8rC9f31++c+Wbnnt3PAvcHLTwonj+y8bvXrx6NhdZ5
NMcuBSUzv5Lxstt9wcGzj9fGmdVM8cpKxTHz6ReVo61vS4jHnWeH07SMeGWs
ti38mdH3tw52WB7UlFF8MPIXzV/un7WVkj5h5/cWRvqH4xGpb8VN/sDwD35a
vvr8pK2c+JjJnzyh9VK8PZ11jz0VXsqn6vCSHuW9xnW2Lm+OlOT71Oe3Gf+Q
k/JHN/nILxj1AIdScgF8LuIDU5kVvXlO/kYcrY/qjfhg5Ee/oA/1h370G/7A
8A8eEzoT7C87+Y/JuRu/FhifEnrrHbxbxI8z9bvTu4g/7mvwh/0m4sS1MzdZ
r5H40HIs+bBrO8XrUY6e8oGhBwy9ypjo8snP90hyIni+gPzqOu90zGYUUj3A
qJcyZzoD1XdJ6FvTE+cq7+cSa8S5JBEvXvzUFk1kUT9alLO6F/HByK/IP7KR
9BnHtw6kmyTSXz1f9c6jyyZ/YPgHY17BmGfEw7wjH/YBerAvYOyTUo/2TNo3
xMM+oh5g1AtsTVm+hFuN9D3qjfhg5Ee/oA/9/Ee/3G/4A8M/uEv8Z167eVT0
wW5Q48Tcqq4nRmLMIxjzCq6ZM4QaAw5i7BsY+4B8//8//wDaDRjA
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYpl5cZqnDUwdzoDAGkkHGH9HsFXE/+PiDp83
BGTPmm7h8B8MMPlPEhdeM7G3hPOvC31yPP8MN1/jLe8+g0xbuPlg4Xhbh76I
bn/GAEk4X/2TystZnFJwvvyuBftS+aThfIh5CP6bttxuo90ycPNbFNhVz4TI
OSx/4aH3P9Da4cu+j1vTv8k62Dc9Oj6j2spBpHJSydknsg6nDjutzZQzd5gx
EwRkHZ5naX+bnmvlEHBLuibxkqpDj9crFhNDGwcpULhM0HSwqYxYYbrXxuHP
t9IHcyZqw/lvireK/vbWg/PtQbStIdx+cLi1GzmIT73CmcFkCeebGAPBZnM4
Hxye580cVJ80zzurZeQwYwJ/ldlrU4g5joYOG/XyFjPOMYXar+twqG15+Ckl
Mzi/L7hEZXq8mcNTkD9s9R243FRLmVaZQePXwOEvSF2guUM3yF+Khg5gb3da
wPkcIPVSVmh8a4evO291/VU1gPNFwAGjC+eDw69SyyE9DQjCrBzqflsVnDuh
7sDnv35KqoeFQ/X9H7eMs5Ud0NMbAPF5MTA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.873400000000004`, 26.907799999999995`}, {41.44379999999999, 
            26.907799999999995`}, {32.57339999999999, 6.762499999999999}, {
            34.00470000000001, 6.762499999999999}, {42.873400000000004`, 
            26.907799999999995`}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hkzgcDR22Hx/X18c5gNHWD8aAXHj8kyRg71
v60KzgV4O1wX+uR4XszYYX+trEV6jreDxNQrnBmfjB1A2ow/eTkYaK0UvtBi
4rDnVtff1HYvh5TYO27MJ0wcxEHquBD845pWk06Xe8L5LIsnWTGe9XDwuzgx
5l+wiYM80Nozoh4OG/TyFjPmGDtYXDuaa+Lg7tAfXKIyPd7IYSfI/PNuEHds
MYDzdRTlv+SY6cL5qWlAcEzNocfrFYvJR3eHcE6xdmN7JYh7uzzhfLD/NLzg
fJC3z/B6O/DHBtw3Uld2aF8efspIx9thrZAOX/o9Zbj/wf5NUYWo9/V22ARy
r4yawxkQuOPlMGeR8s4/6qoOJsZAUO0FCdedKg4CwGBM40Xw3/DuM5i5ywPO
r4xYYXr2truDEUjfZQ04X2b5Cw89eX04HxY/YPeUeDioP2med7bL2OFJ4sJr
Ju2ecD7MPhgfHP7zvRwK1nTfzhAwdijZKvr79DUvh2RQfFQYQfz7xgsjPcD4
AINj7Ew=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYmMQcA9wWHx/H98cZkMHGD9awfFjsoyRg+qT
5nln/QIcrgt9cjwvZuzgqlrKNCsmwEFi6hXOjE/GDleP5po0yAc4GGitFL7Q
YuLQvjz8lNEVf4eU2DtuzCdMHJ4kLrxmEo7gT/nGFj/jiB+cfyE/nv2cpJ+D
38WJMf+CTRze8u4zmJnk67BBL28xY46xA8viSVaMvT4O/cElKtPjjSDmy/g4
7K+VtUjfYgDn6yjKf8kx04XzU9OA4JiaQ7j49osMdr4O4Zxi7cb2Sg5rum9n
MFz3g/N9TrDbzi71h/O/A53noxvgwB8bcN9IXdlB02rS6XqbAIe1Qjp86feU
4f4H+zdFFaLeN8BhE8i9MmoOZ0BAJMBhziLlnX/UVR3+g8Bxf4cZM4Fgp4rD
XWAwG0ch+Htudf1NZfeD88Hma/g6GIHi4bIGnC+z/IWHnrw+nA+Lnx6vVywm
B30d1EHx1GUMCbcrfnA+zD4YHxz+b/wdCkABIWDsADLmjGCAQzIoPiqMIP6V
wUwPMD4AaXrcYA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{72.9234, 14.726599999999998`}, {
            73.63909999999998, 16.323399999999996`}, {73.5188, 16.4422}, {
            67.24839999999999, 16.4422}, {66.60469999999998, 
            14.845300000000002`}, {66.72500000000001, 14.726599999999998`}, {
            72.9234, 14.726599999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLf36kZnUnCCHw23Lw08pGTtoW006XX8Fwa9dty2p
XjAYzv+8ISB7lniwQ3LsHTfmH0Zw/m3pmkSjVEM4f62QDl/6PFE4/zrvbbFU
M34HcY+APxLCwQ4yG8XmMz3gdTAGgftBDv9BoJ7XIbhEZfr/GUEOL2ofZ59/
wwPnm4AVsjvMBAHDYIcW8VrWzGOY/Njco/82hSP4NjpXZj2rxc1vCvSc2yAW
AjcfxofZv3iSFaPvhWC4+w7Uylqkz0G4vzJihenZ6Qj/wfgw/8P4D1zjHWdd
VIa492iwQ3oaEHxTgtLBDiu/vaw4s0DJQQIUPtYhcH6AnFiWbzqCv6b7dgZD
fwjEnJdKDjtvdf1NXR7icEdTds3/ZGUHoU+O59NCQx1mTOCvMnut5gAyPm1S
qEP9b6uCcxoaDkcua6dK3gp1+POt9MEcQV04vx8U0PwGcD44PrcaOWxtqbmw
2TfUIQUU3ydMHDY8fDl105wQOH8JKHxSEPwfbPEzfHRDIPZ3mzi82L6e+blI
iMMEkPn6JvDw8D7Bbjs71QjOB8uvN4HY3xUMNw8c/jZQvgfUvDdBDhJTr3Bm
fDJ2gKXfCPHtFxnOIfiw9AoA+xc7tQ==
             "], {{78.3719, 
             16.895300000000002`}, {78.3719, 17.229699999999998`}, {
             78.49059999999999, 17.490599999999997`}, {78.80160000000001, 
             17.8969}, {79.49219999999998, 18.7781}, {80.47030000000001, 
             19.2313}, {81.6625, 19.2313}, {83.9031, 19.2313}, {
             85.33439999999999, 17.657799999999998`}, {85.33439999999999, 
             15.178099999999999`}, {85.33439999999999, 12.507799999999998`}, {
             83.73589999999999, 10.5297}, {81.5906, 10.5297}, {
             80.27969999999999, 10.5297}, {79.30160000000001, 
             10.959400000000002`}, {78.3719, 11.935899999999998`}, {78.3719, 
             16.895300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4iOXtVMlD4U7LH/hofc/0dIBxld/y7vPQNLK
4cE+vjnGUuEO14U+OZ5nw+RLeAT8kfgeBuczgMAV3Py25eGnjHTC4ObD+DD7
weYlhzn0BZeoTPe3dDAxBoLmMIfF94EWO1s6pIHApDCHaAXHj8k8lg5e1c36
PsvCHLxPsNvODrVwKIhnPyd5NNzhz9vXBywXazkcqJW1SP8S7uB7cWLMP2Z1
B46fC9I3s0U47HBoenQ8QtVhJgjIRjjsya95O/OokoO1zpVZzzIR/AkLfhg+
a4twqPm0ISB7l6pDt9crFpOZEQ5nQMBH3QEkPOt0hMPzLO1v02W1HVpeB+6Q
uxrpwOu/fkrqDHOHKxUv1Qx/RDr8+Vb6YM5DCwfzTseEpxxRDnaVEStMbS0d
CjImvq1Rj4L7t3zffCn90Ch4eMD4sPBa8fGSb9KGSHh4LnLd9vnvFAQfaHvr
68JIiPt4rByEmg+cWuga6XAAFNBCVg57SiZLsNgh+FkgARUEfz9Q9TbuSLh9
MD7MPXG7PHmYoiPh7v0e/Hjp7JpISDh6WjqsBLlvQiQ8fmB86Xlxmqc3WMD5
fqD4KLZw2Dj3/fJj3ZEOpw47rc2Us3BYOvuIwoamSIeDIPccMnfYdavrb2p2
hENy7B035h8akPiwC3cQn3qFM2OShcMPtvgZPrbhDqpPmuedXWXhUAEM1rPW
4ZDw3Yvgg9PHVQS/eKvo79Ny0PTuFw53v6tqKdOsnHC4/9DzBwDx8mS7
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4u1yra8Df0Q7RIhvv8jwzsJhfVHGxLd/oh1O
HXZamyln4ZCeBgT/oh2WvfDQ+z/RHM53aHp0fEa3GZz/qnir6O/XGnD+nEXK
O/+oqzrwR1huOfEt2iEVJH5MxaE+a0/J5A3RDqY2e4OmLVRxmPN++THv9GiH
Ke2tUZdrEPy1Qjp86XzKDkcUNhRlHIx24I8NuG+krgw3z8QYBJQd1ro/rBJx
i4Hzfcw7HROmIvgqt3/WZZ2JgesHu0MtFm4+jA+zv3TffCn9uzFw9z25oHT7
57QYuPvB7uuPgfsPxof5H8aHhQ+MDw7PeeYOpkDnPZ0Q47C/VtYiXcUC7l5Y
+AfsAEZIYyyc/0LNkGPNGgRf964KW+PeWIdGlqP9htstIO7bFws3r+V14A65
o7EOElOvcGY4mTkogPz/BZP/JHHhNZPz5g71U527c77HOthVRqww3WvhcLwM
GAD/Yx3U3/LuM5C0cngLdL75xFiHA23Lw08JWTl8+Xul4mUcgp8BjE4Jk1iH
MyDAY+VQC4rfHzEO14U+OZ5ns4KHP4wPdv9WBB/sniPRcD7Y/VsR/A5gcF1I
ioabD05f36Lg9ssDk++Ovii4e1sOnFroOi0K7p8HVSLr3GdGwf0L48PCA5we
TyD4YPPORcHDE5w/LkTBw5uHSbtd7GEUPD42zAVGMDci/6DnJwBEcYBJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4ul5Qs0HPiU4JMfecWPOsHQ4cGqh67b3CQ7q
b3n3GUhaOSQLRFhuqUhwuC70yfE8m5XD4a8aMf1BCH7DVOfunP54hwNty8NP
CVk57AfpnxwH1y/b+jpwx7Q4h0aWo/2G5pYOVypeqhnOiHPQAMmftIDzVZ80
zzurheBv1MtbzNhjDtcfIb79IoOcOdz8GAXHj8k2Zg4FGRPf1hxH8BNA7r0Q
5/AiS/vb9LfmDhEp1vf9r8Y5ODQ9Oj7jtoWDBw+Tdvu/OIdokHoeS4farD0l
k3fEw/nc1xcX2HYlwPkdjglPL9QlOPhdnBjzr9jCwRgEyhMceP3XT0mVsHAA
ef95eoIDAwg0mDvsLpkswRKX4LDshYfef0Fzh/5DwAALTnDgclMtZVoFdK8t
1/XFHglw94qsc39YdSTOYTvIgT80HY6X7ZsvtT7OQWpenOZpAU0HVUOONTKT
4hx8QfYzazj0gCLMIA7inmQVOH+tkA5fOp8yxP1sCQ4mYIcqO5z/Hvx4qTSC
n/3898qP7xLg6mH8OYuUd/5RV4fHvxFI+WUNh2Rg8PV+huov1naYCQI3EXyg
6s9/ryQ4nL8a9kZ/twZE//kEB58T7Lazp6pC5I8kOLwp3ir621vV4bi3eadj
AIL/Hwzi4Hz09AgAGVUfbg==
            "]]}, {
           Thickness[0.007278550112817526]}, StripOnInput -> False]}, {
        ImageSize -> {137.39129265255292`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {138., 31.}, 
         PlotRange -> {{0., 137.39000000000001`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], TraditionalForm], FrameLabel -> {
       FormBox[
        GraphicsBox[{
          Thickness[0.007467702188036741], 
          StyleBox[{
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
             "], CompressedData["
1:eJxllH1MzHEcx3+VUR5SSd1x6Zf7Xdc5uut313V3E+9mEUZNxiF/pIcTIyOb
Uy20hPOQPFQ0D2keJsPMVNOJzdM8izRsxZpFbqsYRuS+v9/53vDZvn+8ft/v
7/Pw/ny+34hlufOyfBiG8XKt2a7l7VqfHb2XrYZAWEKvPGFWm8A2HnNk7Q7B
qa6k6IF0E2bU3TzFtElwMXr1Ca80E4Jt5XkPOqWoKBu50aD28BSb5XRsk5Fy
34WUlYesRly3O7boi6VoLgwzWmvj0JBqtgwMkSKenHcakOps6a18E4iiH+Y1
D6NU6N66ys4vCUDKy7EF6U85KPu494dUAaisclkDBx2xS74oJOe3cZBdDDnq
3cFg7pO9ab8yOEzNSyi8J2NwLmiiv9VfLu6zvphWVhyUPUYOW/u3lzp7APSC
I7k7XhBlIf/a4L+5M4z6Y4hpWcqjyP58lsZPU1hkD/vH0vyE/HOkiJ3cNO/g
cQ7hgr4SfHd2N5t8FJQ3Dbq5J+arh7UTzox6nBkJa7bLTkrAk3RaIrHLYk/2
6pFAcuCZ3/IaJa7mFjirSlh0rVB/qVgVR5nIVWWLg33yzMbsGyxq2x3+1Z/i
RP0+sej/sr6jOt0IeevbVGZ4BEKJv3IjXqvC6gbkEbSfPTXn2QdJEVjCJvRm
DDchn+h3djx2zvowSB9jwkK/kFLdUbl4Pt6ETaTuLo6yj9+O8Ax/FeUBYlPV
6Ew/3qpPNlLGlre3K+0GyplLX0/3SdKjukbe0F+qxH1i1Ty2k3rKx1MW5sLG
Uv7TD6H+RTzqieN6t47ZarF+XRT2lZYsbpGpxO+31LSfXesuj/7RHU37f07R
WXxkjsYzD6TwZx4W8m338Ow7Q+IPJ2oxcmlKO6+Ui3k0aKl/Yc59Y/5joV4L
Bw3pe7AWObk9JXf3c+gnc3JC454PDh3koiLazZF4/HzBR02+AsOmK9Z7D+WR
Ty7emChsJvszeLHOAhXW1NlfLS/jxfz1bv01OjHut0koS83jKjR6JJN7t1Yj
7hfFUhbnx0BZ8MeYxHwzJ6LN9ZlXmFEgxFdC6Rzh0ErNyCL6vgvHi6C+hEeD
zUgk78mGcZR/Ev2uySgLehYF0v//fZ9+A6v87b4=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYtvKiBWmupYO6WlA8EzYwecEu+3sUnOHA937
mkySZRxuCH1yPH/NzKH6/o9bxtUKDjz+66ekWpg5pILUH1NxSIm948a8w9Qh
M/9D60kTDYdpE/irzKpNHTJA/CvacL7E1CucGY/04Xz7pkfHZ7w2hOs/AwJz
jB026OUtZtQxc5gJApqmDmpPmuedPWXmcKBW1iJdxdxhQnCJyvR8cwdjEHC2
cIC5n8NNtZTJy8pB/S3vPoOdFhB3vrByOHXYaW2mnZmD9Lw4zdMbLBz8Lk6M
+eds6tDj9YrFJNHcIUbB8WNyjInDDJC7uE0dXmRpf5u+1xji3iJjhwjx7RcZ
8owh+g8Ywvkw/8D4cxYp7/xzXAsSXmwmDg0sR/sNv6s6OID8qW3qcBrkvzWK
EHsZzRxaFdhVz3yRcTDQWil84YiZQ7RqhMw5G0m4+4UrJ5WcfSLogB4/ABhF
sAw=
             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1Ik2EUxzczQ5gKmll0U2y2NFntbSabr9uxfSBBKVYoVsiqbZbQLrIL
w5su0shIi9VydDHrYkVJXhQhVFD2Ic2y4UgqQoikMAv6kqKP9T4b//NCDzyM
H9s55/8/5zlbuTvY6Fug0Wi0yt2u3CzljpXZTsebXDR78Ebxrw+rCXz+gn7k
t7GUPKWHsiJ1LvL5lfPQQD2xpsfSLSdVyrcbzw4aaECcMieFeo62THapPFRY
kR/I19OK2s97xl87qWBXw7Rk1HM+y3px9PTWO/jc8k7l5pKbCU23m7mz+VLl
k69ujk/ri3k4Pxj1F3+pnfAXe1jftg5DOHXMzfoTwdZFTzvd7A8M/+DrVT/u
7S2vYt4hjOisnM8uhNVYud7JrcoX9VbWE3tfZ0p5VTZ+zLuzbpktEz/mpqlC
JTDHxn7B6Ac4KlckI1tUFh/+hS4aF0dn434jPxj1MS/oQ/+hH/OGPzD8g4dN
By5q56QMl7jo+8jL439mJPo23NAemXJSn8g/LdGcImOgRWVd/bWQr5+Y23N/
RgNFKgev9r5qizo4X3pOqxxcDww9YOhdW3656JnLwX7EGOMmYr+9m2azLXeJ
+wFGv9Lx9x3c3w4Rb1f5hPi91s6cEmdCZp7Zv2Y+XCPzPAJCX7eN84NRP9xf
cHjDlWrWtzlxauffUZn1Lz2TzG17I7M/MPyD8V7BeM/Ih/eOetgH6MG+gHmf
RjcO7ftUzfuGfNhH9AOMfoFfLO/ySnnE8eg38oNRH/OCPswT+jFv+APDP/hI
9oM+8yMzhYTfuIPScibNGX9LiBnvEYz3Cg7N57SeS6qMfQNjH1Dv///PfxOi
Jmc=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.120300000000015`, 14.821899999999994`}, {61.120300000000015`, 
             16.2047}, {49.199999999999996`, 16.2047}, {49.199999999999996`, 
             14.821899999999994`}, {61.120300000000015`, 
             14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx+9UpMAM7AUsCmMbCxNraya7WJx9iKIcnbtzoygjSpe9UBIV
FEkRGsYMrRHVVoRpZGWhZCJ+qA+hSZkkLCjqgxBqQ+1DSrDoZd1zx/+50IHD
5ffhPM///7zcFftrgqFMRVFsxt1u3Azjji1c9np8SLDJEz2Lfk2tZODbrfa+
3y4nuxdRbYF+wUIHjPPKwfrjq0L55wQrKXsevH7Xwd7K4xXsWsPFXfFai5/k
FeVW59rZlZake6JJsPl7+KjHZad43rXy2NlMFz8SW6ATP278fFCptLis6H1s
IqrTe1PfrE7xwcg/92dLdfcjnfQVqpGh81U66U/0dmZ+rdDJHxj+wc9Kky+r
CkuJdxf4v1fm+CjehjM7H5Ss91G+JnHScWObj/S0JzYXp/ZZ7Po278WafDX9
vl5nH/Jm/O+yVfILRj3AfPniw4FBQTxH5msV6TrnqFRvxAcjP/oFfag/9KPf
8AeGf3BX8bE227QnzR2C/ej7FP4z7mGnjTDDjYI1y/ijHpbM3nuzPGBxQ/uO
N56ERtxTXzvS/dDipVNf1i25pFG8qDyHNMoHhh4w9F7eMpnlPa6RHxkm1KuR
303OUxkxJUj1AKNe5vurGtW34ujA36c1FrfJehVYnJInzonNfJ2c+mHq83OK
D0Z+11jdneEwJ33ykxrhpH+j1PeRkz8w/IMxr2DMM+Jh3pEP+wA92Bcw9mlW
zt8tTvuGeNhH1AOMeoGnDdvR+xq9R70RH4z86Bf0oZ/Qj37DHxj+wReyBprd
g27mlH4jGjPlxN3pb4fFmEcw5hW89Wzd6vKwxdg3MPYB+f7/f/4DM5hFkw==

             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p23uv6mpoc6CFdOKjn7RNBhw8OXUzddCHVw
X3N0OYOEhMOL7euZn/8JdVgjpMOXbift0LY8/JSRTpiD+ieVl7Neyjt8Y4uf
4dMZ5pCZ/6H15BQVhyOXtVMld4U5TGlvjbosowXn+5xgt519VR/Ol54Xp3n6
gKGDV3Wzvs+yMAeJqVc4M4qMHd7y7jOYWRfmMGMCf5UZtynEPS5hDtNA/Ghz
iH62MAfVJ83zzq6ycIC5n8d//ZTUF1YOaSDgFerA4aZayuRl5aDg+DH5zM5Q
B7vKiBWmthYOa7pvZzA8DnWIEN9+kUHO3KHH6xWLCWeYw0wQ0DR1iM09+m+T
epjDGRCYY+wwYcEPw2dmYQ72TY+Oz3htCOeD3ftIH87PAPn/ijZcPzg8TDQc
vmwIyJ7FHuaQCnLXMRUHBhB4EOpQff/HLeNqBYclk6wYfXeEOhzo3tdkkiwD
d386iH4m7IAePwBcMb9E
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfpkQ5pKcBwTNhhycXlG7//BbpcKB7
X5NJsozDnPfLj3mfj3Sovv/jlnG1goP7wyqRdcsjHVJB6o+pOITx6W6a2x7p
kJn/ofWkiYbDyo+XfJMqIh0yQPwr2nC+xNQrnBmP9OF8+6ZHx2e8NoTrPwMC
c4wdvgc/Xjp7SaTDTBDQNHWwN43b5XkG6J5aWYt0FXMH/bsqbI1fIx2MQcDZ
wgHmfg431VImLysHmagU6/vuUQ48/uunpL6wcgA533xlpIP0vDjN0xssHDaf
KNs3PyvSocfrFYtJorlDkkCE5RaDSIcZE/irzLhNHaRAFnBC3Vtk7JAfz35O
8msERP8BQzgf5h8Yf84i5Z1/jms5iN889z1YOtKhgeVov+F3VQeRdcAQS4l0
OA3y3xpFh4Adcq2vZ0Y6tCqwq575IuPQ7pjw9MKpSIdo1QiZczaScPcLV04q
OftE0AE9fgBlqb7l
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3b+jpwx7sYh9Q0IHCzc3B/WCWybjqCH7vLk4cp
OMZhxkwgsLSF83ncVEuZXlnD+ScOO63N7LNymPC2xt50WozDn2+lD+Y0Wjrc
UWFrnPoawS/JmAhUEQvn+yQJRFi2xML1w/g+FyfG/HtsDecvub+Pb46xLVw/
zH3o7m8BcuXexjioPmmedzbL1iFjT8lkCZVYOF+cJYxP1yvWYYNe3mLGMzZw
Psw+GH8LSP6PFVy/fWXECtNYK7h/YHxwuGxE8Be4bvv8tyfG4fvOW11/vyL4
sPCC8Ze+8ND7f9HGwcQYCDYj3IvufgCOD7Ra
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WTp7CMKHLEOHG6qpUxeVg5z3i8/5n09Bs7fMBco
sDvGYfH9fXxznC0dFrhu+/x3SYzDn2+lD+YkWkDkZ8c4fNl5q+svq4VDjcg6
94deMQ5LQOqVTR3Eb577Hmwd7dDAcrTf8Luag4z+XRU2zWgHnxPstrOnqjqc
V7r9s44r2mHGTCDYqeJg3umY8PRFlIOpzd6gaQtVHHqm5wk1b4hymNLeGnW5
BsFfK6TDl86n7JCeBgR20Q4mxiCAyeePsNxyIgzB33KibN/8LNz8hqnO3Tn8
MXDzYXyY/U8uAB18LRruPrC7F0Y7pILsPabiwBLGp7upN9rhwtWwN/rSqnD+
qcNOazPvIfgvsrS/Ta9Vc/DvBXpocbTDFvMfh1K6NCD8w9EOZ0DgjZbDdWDw
PX4b7XACpF9OzyEixfq+/9JYOP9N4A651texDuJTr3BmLNJw8AEFIGucgwSY
rwaR545z+PX29QFLZgQfFv4w/tPEhddM+FUh9n+OhccHOL7PxML9C7a/NRYe
HjA+LLxMQfHnEAcPT3T+gypgAolE8FsOnFroWoabD3aPdDzcfBgfZv8amagU
6+dxcPeFAoN37v44h4Bb0jWJl1Qg8b8OJq/qcERhQ1FGZRwkPuo0HdDTPwBy
nj9b
              "], {{112.12200000000001`, 16.0125}, {115.14999999999998`, 
              23.117199999999997`}, {118.15299999999998`, 16.0125}, {
              112.12200000000001`, 16.0125}}}], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qe/V3681BvvIFw5qeTsE0GH42X75kt9j3dw
X3N0OYOEhEN3zvPfKwUTHNYI6fCl20k7RKdY3/fXTHBQ/6TyctZLeYfFBbZc
18MTHDLzP7SenKLicNzbvNOxIMFhSntr1GUZLTjf5wS77eyr+nC+9Lw4zdMH
DB1KJkuwhKUlOEhMvcKZUWTscEHp9s+6oASHGRP4q8y4TR2WHwNqME1wmAbi
R5s7cF8H2iiW4KD6pHne2VUWDjD38/ivn5L6wsrBZdvnv1cK4h043FRLmbys
HK5UvFQzfBDvYFcZscLU1sIhWSDCcgtLgkOE+PaLDHLmDtrtYjfPiSc4zAQB
TVMHkPFc6gkOZ0BgjrGDzqa575frJTjYNz06PuO1IZwPdu8jfTg/A+T/K9pw
/eDwMNFwiN3lycMEND81DQiOqTgYgwBzgkP1/R+3jKsVHGRbXwfuuBfvcKB7
X5NJsgzc/ekg9c+EHdDjBwDYSL4n
             "]]}, {
            Thickness[0.007467702188036741]}, StripOnInput -> False]}, {
         ImageSize -> {133.9143412204234, 30.958067247820672`}, 
          BaselinePosition -> Scaled[0.3102281767230393], 
          ImageSize -> {134., 31.}, 
          PlotRange -> {{0., 133.91}, {0., 30.959999999999997`}}, AspectRatio -> 
          Automatic}], TraditionalForm], 
       FormBox[
        GraphicsBox[{
          Thickness[0.0060492408202770555`], 
          StyleBox[{
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
             "], CompressedData["
1:eJxdVAlIFFEY3jS6W0OL7KRwR7uodh1nZ2Z3Zr+KRMpKDMrKIsurghJKotBO
KrBDo8wjESrBTjIqKiGzQ7rvzEixA6OyjA6zKK32nze8gR4Mj29m3v997/++
94YvWhGfEmiz2Tr5n1n+J8D/FOYFrZWOufGXRq4TzwZlJbkyVY67RQuZAQM9
HK/vXJPrrPOgJ73PcSJx2IQvi9u9eLt0dFtBthNC0+bSu8UavlXELSte7cSq
s/1+37brOOP+eSU5x4WUVP9o01BPPGddSJ7fEB3YzYs7NEpcjK9YRcbx7fXp
eS7M6X/uoa1K5vjU2OWHOjW4OZ5H/A0y9DUJh6M0mfF9krGS5lKZ6fklY9fM
VY6C+zIiaYQobL1NQfm7mLF/nSqr00tB7I2u2v7vKi5vLZ99K1jB+t9qxr3z
HqyjOVRBU9KBp6LPy3FhkX9c0Dgue1FlLzmto70t82XJK9n8roO2nbrV1NOs
YyP1MU2Cl3Rn+zjOJZ25Pryjfra4WT8qfWw/QxX2f4cPdcFfJ9zvovL11YZe
Fa0Xnud01OiIaOldNX6AioXU3wQLG98nW/garQuw8ArqS4bG68U+3J34Z4/K
/Ollzokq5x836kjIg1aZ46/k+zkLfye+WjfHO6Y0dxadFu5B+/sVxfmMPrwV
uZ7xVP+JiATKwXIFt65OPLFkqMR8S1IwuHTByNsVEstFooLppPebhALK9WgL
G/m4KHNs6EyTgU2vrxfWS6jOHiKnlbnN/yRoNLdILLdHRcQ99wf2kYAO8nW3
iA2k84cD9hkn96bEiIjyXozfd8DBdHgj8ZEMm+pg52JIJE4Ej7Gn2cPQSrz9
RUzK2xycOjCM7y9oftwLV0QYy9cMCaIR1DBQfIpuWtjI03sPr1dLfQz3cnyG
+LMsbPjTV+N8Rh8bNc5n6CnXeX3jnF8yz2uzAxVU747O+t4o8PwaOYiNYDkf
7kN7y4dq5dBItt7nQxMRvRyFfPJhv86xoV/RMY18CBxh3h+aWS+cnb8aDVlk
UKVgnjcNe7dtmfs4S2D3U43X7K+Az6S/qwdv6L8gAddJZ5XCseH3VZljww//
PfGgdtbHcYME9Cb/CiXmQ7KFDR35Fn5N+hHO7pdSCaH5T7qnHwxn68ok3Kg8
v7NLnwj8f5/+A/GzXmA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpbFk6wYbd0d0tOA4JmwQ4/XKxaTRDeHA937
mkySZRwu5seznxN0c6i+/+OWcbWCwxvefQYzD7k6pILUH1NxkJh6hTOjydUh
M/9D60kTDYeNenmLGVNcHTJA/CvacD5Y3SN9ON++6dHxGa8N4frPgMAcY4cD
tbIW6XtcHWaCgKapQ0XECtOz3G4QcRVzB70JC34Yxrk5GIOAs4UDzP0cbqql
TF5WDr9ico/+Y3J34PFfPyX1hZWD1wl229lHXR2k58Vpnt5g4cALEvdwhfrT
3GHKN7b4GVdcHGZM4K8y4zZ1uCldk2jU6gJxV5Gxg9Anx/NpsS4Q/QcM4XyY
f2D8OYuUd/45rgUJr5UuDg0sR/sNv6s6tC0PP2Vk4+pwGuS/NYoOa7pvZzAs
d3VoVWBXPfNFxqHut1XBOQ43h2jVCJlzNpJw9wtXTio5+0TQAT1+AI38sco=

             "]], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx+9Ksg+6QqhlfqjYYhFD2jUdu2g9foju7vLuwQqjGqE1DaIM
kqIYRZEUvRkh5czoxQ8LKrI3YlD7ECyjTAuL3j4MhKKyiF4EweV6no3/udAD
D5ffh+ec//mfc+6Cptb6yFRFUWzirhV3irie05fGvZMm+7rr3qyJ0UUM3HPF
mci4F7Lrxz9sVX6YLNIszmMX+16cXBJrMlll9cP6s5ddLCvPUB3rPNK+fjhq
8Y0Sj73F7mTt8Yan6mGTzQjztOp2UrylFfI42aonhTXnT4aI00l7T8VsTty6
qXCwtI7Te4fOM3PinOKDkb/a86r7U5iTvvD21ORtByf9ZaMjVXNncqoPjPrB
d33jj7Ys9hFvmF/7c3ORn+It27vuamWNn/KdWt3mOhfyk574Z70822ixWxpX
quXf+zh7U/KrdmiaRvWC4Qe4oPeMZhszifeItM+vmWxAniKN/EZ8MPKjX9AH
/6Ef/UZ9YNQP7ivf0Wv7puY5abKxxPtjfz+qrMFx/6Wy32QdMn5aZWvEJ6tY
3CZsfVYVJH4hG5owiC9KA3cbFK8rJo7foHxg6AFD74EJbeegblA9b8uijepr
g+r908e3dbcEyQ8w/Mq9P2qQv/NE2IEVFuf8igeI5Rg12y1+J/OldOqHlBf7
spLig5H/lqwrqpO+4tDNzsj0AOn/LfU5AlQfGPWDMa9gzDPiYd6RD/sAPdgX
MPYpKOfvgk77hnjYR/gBhl/g5YdG+rvuGPQefiM+GPnRL+hDP6Ef/UZ9YNQP
PliQ6vD2e/Nzc8JgOTnD3nxfHliMeQRjXsGZjWJB91mMfQNjH5Dv///nP5Mi
QuE=
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             82.4203, 14.821899999999994`}, {82.4203, 16.2047}, {
             70.49999999999999, 16.2047}, {70.49999999999999, 
             14.821899999999994`}, {82.4203, 14.821899999999994`}}}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU1EYx68afghTkNIUMmuThYq0m8M2ezl+0g9Fy7G7ew2JrE0Jqg+L
qJhZ9CIUZIX0TlkRBpH5QV1GSphmlFayYtCoUa0l6YICUWm27r31fw504DB+
Y+d5/v/nZcvq9lS7UwRBSFKvU73J6h3e1389d6nCvnm7F/2aWMHAV28aeuOm
AuZtOBvzZSvM7VHPUyObTt16ccOYzCxr+qrP3zCyhHaaZdbafLwm4ON8L7M4
vT7dwJ4Eitw5n2SWUWsPiyYDxStdpR0Dy5CtXc88nM/EfOstPZyPTWx+kBdT
6L2ur7KG4oORP/hy2vF5TiF9lR8PLuzwc/2R21cG8zu5PzD8g7vKZgZ2FJYR
b8mv+LE9zUrx1h2Q71jWWinfacde44VNVtLTPl5VktjG2RRb0L8yx/b3fVBh
wcyfFa9SbeQXjHqAXy8PzR7K5Vxe/OZydEpmI9pJs1G9ER+M/OgX9KH+0I9+
wx8Y/sGdJbtvJU2KLKvKHl+ckNlU77uTc19EdvdUqEEIy6xFix8WWaHt3Ium
Ns4P1Z+5y13E4/77KV/jErE9L2vnxpBE8XRfjyTKB4YeMPQ+blyyun5QIj+T
ahkuzXeRX+3rUYeL6gFGvfT3EYn3o23GHB3g/HZoV+lhL2d9Lk2c9XzJEvVD
/2x1Unww8ivZ/jHhg5P0nWh3PReNXP9+TV8R9weGfzDmFYx5RjzMO/JhH6AH
+wLGPhVEjl4b/e6kfUM87CPqQfv6r15gTfbIrETvUW/EByM/+gV96Cf0o9/w
B4Z/8JF5Qy3mYTOTNb9RielyAmamhfH85ox5BGNewY0dPXVN7zlj38DYB+T7
///zD2XGWnA=
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4i0nyvbN3xXlIFw5qeTsE0GHKc7dOc+Vox3c
1xxdziAh4fBk6ewjCgHRDmuEdPjS7aQdGqYCFdRHO6h/Unk566W8g8g694dV
d6IdMvM/tJ6couIQkWJ93583xmFKe2vUZRktON/nBLvt7Kv6cL70vDjN0wcM
HbZ//nul4me0g8TUK5wZRcYO+ULNB05djHaYMYG/yozb1EEmCqhherTDNBA/
2tzhQRXQxshoB9UnzfPOrrJwgLmfx3/9lNQXVg4CQO0L50Y5cLipljJ5WTks
cN32+S9PtINdZcQKU1sLhwlva+xNzaIdIsS3X2SQM3dQuf2zLism2mEmCGia
OtSAPRTtcAYE5hg7qBtyrJHpinawb3p0fMZrQzgf7N5H+nB+Bsj/V7Th+sHh
YaLh0O6Y8PRCVLRDahoQHFNxMDEGgWiH6vs/bhlXKzi8Cdwh18od7XCge1+T
SbIM3P3pIPXPhB3Q4wcAzoO7Lw==
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4idLZx9R2BHvkJ4GBM+EHcRZwvh0veIdDnTv
azJJlnE4r3T7Z51SvEP1/R+3jKsVHGpE1rk//BXnkApSf0zFod0x4emFW3EO
mfkfWk+aaDjcUWFrnHo6ziEDxL+iDedLTL3CmfFIH863b3p0fMZrQ7j+MyAw
x9hBp13s5rnvcQ4zQUDT1KEkY+LbGnmge2plLdJVzB0SBCIst3jEOxiDgLOF
A8z9HG6qpUxeVg7+vdPzhGbHO/D4r5+S+sLKQQXo/Kw/cQ7S8+I0T2+wcHj6
e+XHS3vjHHq8XrGYJJo7THHuznneHOcwYwJ/lRm3qYNvEtCCGKh7i4wdtsu1
vg70gOo/YAjnw/wD489ZpLzzz3EtBw8eJu32vDiHBpaj/YbfVR3cH1aJrNse
53Aa5L81ig4trwN3yL2Nc2hVYFc980XGYU/JZAkWuXiHaNUImXM2knD3C1dO
Kjn7RNABPX4AMJq9zw==
             "]], 
            
            FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/T348dLZDokOCSFB6gs61Rx0Ns19v9ws0cH34sSY
f8zqDvFPLyjdZk10EO3xesVioupgbxq3y/NLgkNqGhAcU3Eozpj4tuYygn/j
HNDEhQh+skCE5ZaKBIc5i5R3/lFXc+g/9FUjJjnB4dRhp7WZdRoO++dL6d8N
SXCQmReneVpAC2Kef4JDOkh/mrbD7pLJEix+CQ5bzX8cStHSc7jsmyQQsRfB
B8t/QvA7HBOeXhBKdHiSuPCaib+ew8+6rD0l7okOPifYbWdf1XO4UvFSzdAj
0eFBhPj2iw36Dgtdt33+C+SzcHbJJ79D8AvWdN/OcDCA80+D3PvPyIG1capz
t0CiQ0rsHTfmEyYOJ8r2zZfanQDnM2q3i92ch+CbAIOLpy7Bofa3VcG5ChOH
6XlCzQfioP57Zgxxj0KCQyPL0X7D40YO1xcX2HKxJzicAQEfQzhfV2ul8IUl
unD+n7evD1gu1nIAxs7POqEEh+O7dvSyCWhA3KOe4PAI5D8HNYeZIOCa4DAD
RO9UhsdHOKdYu7G9ksNpkAc3Ivig6FA5h+CD3fkqwWHlt5cVZxYoOXTnPP+9
kjPR4SzIfTXKDtwgB8klOkhMvcKZwaTi8Hvlx0u+eokOpjZ7g6YtVIHEl2Gi
wxZQ/LxScUBPbwAvzBfQ
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzc2k3S7GmujAwtkln/xO3+GwwoaijLsJDj4n2G1n
X9V3OFG2b77U6QSHhJAg9QUn9R3Ofw9+vHQ9gs/eONW5uwfBTxaIsNxSgdBf
nDHxbY1/gsNMEOA0gPN5/ddPSdUwdDj8VSOmPyjBoWSr6O/T6wwdeqfnCTXH
JDjYVkasMPU1gvBzEhy43VRLmaKMHSJTrO/790LV/zN2OL3QddvnjQg+zL0w
fvbz3ys/3ktweJK48JrJemOHAluu64vfJDhsMf9xKIXL2AHELfib4NDt9YrF
xNHIocMx4ekFpkSH/yDQb+iAHj4Au56GYQ==
              "]}], 
            FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uPe5p2OJkkOy1946P1PtHSA8dXf8u4zkLRy
sDeN2+X5INHhutAnx/NsmPzpeULNB84h+O+XH/M234ubH51ifd8/MxFuPowP
s//2z7qsPS2JDn3BJSrT/S0dzoDAlESHxff38c1xtnRQBimYk+gQreD4MZnH
0qFksgRL2LJEB+8T7LazQy0cvmrE9B8yTXL48/b1AcvFWg6HFTYUZfgmOfhe
nBjzj1nd4TBIQViSww6HpkfHI1QddoMMSEpy2JNf83bmUSWH6P5DXzU6EHyd
TXPfL5+W5FDzaUNA9i5VB+12sZvn5idB3OWj7rDQddvnvzuSHJ5naX+bLqsN
sd822YHXf/2U1BnmDnNBAeCf7PDnW+mDOQ8tHM5/D368NDzZwa4yYoWpraVD
zvPfKz+mJcP9mw8MzlO1yfDwgPFh4cW+RiYqRTsZHp7MYXy6m2QRfLD7eZIh
7uOxgvjvW5LDgbbl4aeErBwmvK2xN/2E4KdPBAo8RfBBwcl3ExH/MD7MPckC
EZZbGBDu1b+rwtYomOwwEwQ8LSHuk06Gxw+MLz0vTvP0Bgs43w8UH8UWDtxM
wBCVTHY4ddhpbaYcUL5xqnO3SLLDQZB7Dpk7AFNjwlNgfCTH3nFj/qEBiY9P
iQ7iU69wZkyycIh/ekHp9sdEB9UnzfPOroKaB+SDw3cvgg9OH1cR/OKtor9P
y1k6cF9fXGD7KxHufrB/OJPg/kPPHwAtHmEw
             "]], 
            
            FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4p7peULNG5IdhCsnlZx9Iujw90rFS7WnyQ7u
a44uZ5CQcFBha5zq/DvZYY2QDl+6nbTDF5ACoRQH9U8qL2e9lHew5bq+uMAx
xSEz/0PrySkqDglPLyjdjkxxmNLeGnVZRgvO9znBbjv7qj6cLz0vTvP0AUMH
Pt1Nc9/7pzhITL3CmVFk7JC1p2SyhE2Kw4wJ/FVm3KYOjiAN8ikO00D8aHOH
JQVAG/8nO6g+aZ53dpWFA8z9PP7rp6S+sHIAaWdZlOzA4aZayuRl5cASBrTh
ZrKDXWXEClNbC4c/Kz9e8n2X7BAhvv0ig5y5wxGFDUUZjCkOM0FA09QBZPxi
gRSHMyAwx9jhmLd5p6NEioN906PjM14bwvlg9z7Sh/MzQP6/og3XDw4PEw2H
H8GPl85mSHFITQOCYyoQc98kO1Tf/3HLuFrBQSOm/9DXG8kOB7r3NZkky8Dd
nw5S/0zYAT1+AEDdve0=
             "]]}, {
            Thickness[0.0060492408202770555`]}, StripOnInput -> False]}, {
         ImageSize -> {165.30831382316313`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {166., 31.}, PlotRange -> {{0., 165.31}, {0., 30.68}}, 
          AspectRatio -> Automatic}], TraditionalForm]}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, 
     PlotRange -> {{0.5, 5.5}, {6, 35}}, DisplayFunction -> Identity, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5.5}, {0, 36.6913}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.05]}, {
        Scaled[0.02], 
        Scaled[0.20898380532147218`]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.006687174000267487], 
             StyleBox[{
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lA1MzHEYx6+kZuWyu/Syq3Tu/t3L/xz3r9zLxBMWUuuwUSpb6pRsytS8
tYSlLeRlUukWYdKGHWOUXtBMKi+psDS1sCU10iT04n7/v9/vRuvZfrt9tvt9
n9/zfJ//I96cutY0jcfj2VnPJuuxt54tbIwsKe9dqZ6I10MxiujpkL8uXVoY
qQfvG+7n7P34sHhP1JWgYD1EfFj1MkjoCjF+IYMJLja+pR15mKjUEu7beXv2
789ywuYLkspRGQVp5emW8Ug+GDtEmfEvpSRf0KKatWfKpHA7zKIz/xxdcjo3
Z2Nrpo2vCVT8JL4EIlk9Z3CNM3YxMgk0owifBYEBKCSc3k8BYfZ3p5DwdaTj
6074KuJaL6LHQ5EtAZzvf+5HdR2REjah9jn6T8kjA5/v6w+pSD7M2Q6Pjmt+
UJxek4rrX56cux86D+YrK4QvHGh43r6+f34JTdijoG1G8kEatKhfIUruXgoN
B5BeoQJ6U+jhwjgaOF8VkJz6NeeJGw134WDP4ygZhDc4BZdkKKGxfum1re8o
KDzhundhk+Jv/ylOr1HOvWs1BQ1Vd485Gin4GF/2KtCVAuGeU+lPHcSEc/yc
qGY3H8KxVJT3s1gR8Zv1o9gTvEs3KZrSbPzWaj9j0oAb0lsugrHhjG7zDg0Y
B1oHi8S+MGQxbju7SwM1qZkDxUFiwuxcVEsJ435jPU/Unx5/eILqU2sgouVk
7PgyGXyv7MgbK1gAPVEed1qyZVxfY9TwHr37i5wwrh/rTcWsna02Zv0JZCYx
1uf8CST5MeP3OYdSGfYbAyAxrjN0mk4G9YfLNzTODQAG5RHKwKLeftGunyH1
sb7dY0j93PwwXJ8tUkhAOrsZ2Nc10hFwREyY82sO4RVXH5Xz3ogg2vosXhZD
/MF6mNn/9+pgTtX5WlO+CB6g9wn08BR9fyofyPptSHvmqYeK4U+7m7vFhNm5
K5ISxvWy+r90//azXgeP0bx9VQD7WZTqwONoWJ+DmxImUOy38aWuWr55SEuY
7WfSQvBGi6yOnsSdyL92LTc/ozTJj7/H14JvIc8dDdw+USnhPlufAdagPXVT
DrKBmbULvAx/++FPmJ3zJIpwNZrXdglh3A+sN4bqqPPh8rgYIBH5d9mL5Gf3
hNCDcC7yq01IGO9TfB/vb5zv/33+BxIncQg=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E31LB4l5cZqnG6wcJgSXqEzfbwzn/wcB
eQOHmSDw0wzOV33SPO/sLkM4P/CWdE1ikSZEfJaxQzinWLuxvZLDBr28xYw5
FnD+kbbl4acO2cL5FteO5pq8cHDwOcFuO9tUC84H2xdpBOdPm8BfZRZt7sDh
plrKVGUHdx+6+xtZjvYbHrdwKFjTfTujwdJhKkjfbRs4f8n9fXxznO0dUmLv
uDHPMIPzxade4cxYZAjni/R4vWK5oumw9IWH3n9BWwcGEHBQgfg33hLOP3XY
aW1mnCmcfwYE1hg56GutFL7Aog3ng+k5RnC+F8i/rOYQ/fdM4O5Ddz8AszS1
Sw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYpbFk6wY33o6vCreKvr7tYYDjD9nkfLOP+qq
DvW/rQrOPfB0CLglXZN4ScUh8fBl7dRATwdTm71B0xaqOMwEgZceDlPaW6Mu
1yD4a4V0+NL5lB0ixLdfZCjzdOCPDbhvpK7sMAMkf9HTwcQYBJQdzK8dzTUp
8ILzwbS0N5wfUqIy/X+HN1w/2H22PnDzYXyY/W949xnMXOUNd5/OhAU/DOW8
HVLTgOCYisOa7tsZDPzecP/B+DD/w/hbzH8cStEyh/NB2tPYLOHm2VVGrDC1
tYTb1xcMdKi/pYPKk+Z5Z7V8HJa/8ND7n4jgq78FKpS0clAH8Z28Ha4LfXI8
z4bJh9kH4/d4vWIxeeiFkw+LL5j5IkDhtLNuDs8TF14zWa/pcELTatLp5c5w
eZCzz252gutH54Pjqw3BB8dPBG7+Rr28xYwpjnDzYXyY/+/v45tj/MoRHj7z
bXSuzCpzgocfzD5Y+ML4sPCH8WHxA+OLggNCFW4eLH5h9sHiH+YeWPqA8WHp
B6x+khM8vaHzwfYdQ/DB4fUZN79tefgpIxMXuPkwPsx+sHnrnFHzj6Iz3P3i
U69wZgg5w/0H48P8D+ODpRPNHRQcPyafSXVzEK6cVHJ2ipKDKig9LULwLUDx
tcPNQeXao2AGH2UHCZD+U24OT0Hpg1/F4QwI3HGD2+9zgt12Nq87RN0iNYcH
oPAwcndIib3jxvxD3eHThoDsWe7uEHcs0nAAOet0mqfDgVpZi/QQU0j5MNHT
wQtkDqsZxL/bPB3+fit9MGeiGTy9wtyPXv4AAAw10dc=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{63.7234, 14.726599999999998`}, {
                64.43909999999998, 16.323399999999996`}, {64.3188, 16.4422}, {
                58.048399999999994`, 16.4422}, {57.404699999999984`, 
                14.845300000000002`}, {57.525000000000006`, 
                14.726599999999998`}, {63.7234, 14.726599999999998`}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oJ49nOSpiEOW8x/HErRMneA8dNAgM3S4QwI
2IQ42FVGrDC1tXRY0307g6E5xKEvuERlur+lw5HL2qmSx0Iclr/w0PufiOCr
v+XdZyBp5WCjc2XWM9UQh+tCnxzPs2HywebxI/hg+78G4+RHim+/yBAXDDcf
xofZD1a/MBjuvgA5sSzf58Go7n8fDPcfjA/zP4wfcEu6JlFIH86fCQKRGg4m
xkDQHuwg2uP1isVE1SECZP+qIDjfGuS/q4Fwvnd1s75PVaCDEUjfZXU4f63q
k+Z5b3XhfJj9MH60guPHZB5LSHg1BsLdL/36kZnUiUC4/4SBwZImGAT3P4wP
Cx+w+xYFwsNvf62sRXoDgp8PCi9DBB8c308C4Pz25eGnjA4EQMR5rBw8Qe4L
CoCbD+PD7L9+NNekYXYA3H1bW2oubH4YAHc/2H0vA+D+g/Fh/ofx3cEO1YXz
nycuvGayXhPiDpZAhxO7dvSyCag7gILxrB0ivCuA1pytDnSI4BRrN7ZXhrj/
RaBDOJivBNHfEATng8NXNhjOh8UvTP8TEdmTT08HO8jMi9M8XaDq8GlDQPYs
4RAHFs4u+eR16vD8Ij71CmeGkzacnw5KX24GDuj5CwBsDmHT
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CTCITP/Q+tJE3WHNd23MxiuRziw
cHbJJ69Td9hfK2uRXhHhkJoGBMdUHcQ8Av5I8Ec4BNySrkm8pOIgAeLPDofz
Z4JAYRicb2IMBKtDHfS1VgpfYNFG5ZsYwfkpsXfcmGeYOfR4vWIxiQxzKAA5
pMHS4dOGgOxZ8eFwfkE8+znJrwi+v5xYlm9/hEO0guPH5B4LOP/UYae1mfPM
4fwbQp8czz8zdXjLu89g5j4EX/r1IzOpAxEQ+yXMHe7v45tjfCzCYQmI8dnc
4drRXJOG2xEOIO+ntVk6yAOtORMZ4fDnW+mDOYZWDk2BnnMbXoU7SMyL0zzd
YAUJj2oE36u6Wd/nWxicH5t79N+mciifwcqhdt22pHrBMIeDbcvDTwlZOlwF
2ZccCgnHSnMHBhDgCHWo/W1VcO6HCZwvDdJ/wBDO9z7BbjvbVNMhpERl+v8f
oQ7hnGLtxvZK8PCD8cHuuYfgg+M/IMLBeUKzUJqUskOE+PaLDLsQ8YuePgDM
TeI+
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pYDpxa6ysU6ZOZ/aD1pou5Qm7WnZLJArAML
Z5d88jp1B5funOe/N8Y4pKYBwTFVhwSBCMstHjEOAbekaxIvqTi8UDPkWHMl
Gs43MQaC1VFw/hkQeBLpoK+1UvgCizYq38QIzk+JvePGPMPMocMx4emFSVEO
BWu6b2c0WDq8X37M23xmNJwv2/o6cIdeDJxv2gnUcCLGIVrB8WNyjwWcf+qw
09rMeeZw/g2hT47nn5k6XKl4qWb4A8GvsTeN2/UzBmK/hLmDTrvYzXP/YxyW
3N/HN+ezuUML0Do50VgHkPfT2iwd2NfIRKVMjnH48630wRxDK4cMYHBJqMQ4
SMyL0zzdYAUJjy3RcD5QtfV9fQT/QZXIOveNURA+g5WDf+/0PCHvKIeDbcvD
TwlZQuybG+kwEwQqzSG0Y6RD7W+rgnM/TOB8aZD+A4ZwvvcJdtvZppoOW06U
7ZtvFOUQzinWbmyvBA8/GB/sHvEYOP/Pyo+XfLtiHJwnNAulSSk73FFha5z6
GRG/6OkDAF4h9Is=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4oWu2z7/ZUlw8Ls4MeafspkDjN/IcrTfMN3c
4eMl3yQBjgSH60KfHM+bWTgcOAVUwZ/gULCm+3ZGg6VDRIr1ff+l8Q5L7u/j
m+Ns5ZAgEGG5JSHeQWJenObpBiuHMyDAg+AfUdhQlKEZB+d/D368dHZLrIMx
CDhbwPlg85RN4Xwe//VTUn8YO/RMzxNqnhELMVfG2OGFmiHHmiOxDsmxd9yY
K4wcarP2lEz+Eeug+qR53tldhg78QOecsItz0HjLu88g0tChwzHh6YVLcQ7c
bqqlTFyGDtvlWl8HesRD/HfMwIEljE93U228w2KQ/c0GcP+xcHbJJ7/Td1gA
Cp8zML6ew5z3y4953493eFG8VfR3ty6cv0EvbzHjHm04/++30gdzCtUd1hdl
THybE++QAnJvhIrDhLc19qbn4uD8DKDzJUIQ/JbXgTvk7sY6iPZ4vWIxUXPQ
vavC1ng11qH+t1XBOQ0NhwdVIuvcT8Y61HzaEJAdpQ0PHxjfpTvn+e+ZsQ7y
y1946NVrwfnnr4a90d+tCecH3pKuSSxC8B9FiG+/6KDu8OXvlYqX0xD2P/29
8uOl3liHp4kLr5nwq0DC/0msQ+nhba4z7yo5lO6bL6VvG+cQzinWbmyvBAnP
qQj+GpmoFOv58XA+MHbK9uknwO2D8bea/ziUoqUH5++vlbVINzFwiH96Qem2
aoLD8yztb9P/GjjMBiUogQSHaAXHj8lzDB3eAIOr9XW8g/cJdtvZqUYO7CAL
V8c73AZ6z2irESR8GOIh6VfA2CE1DQjcgOlx6hXOjCJjSLpiiXNwbHp0fIa1
CZwPjj9BMzhfHKReyAISnylx8PxgAkrHrxF8WWDy2qEWD+cfLwMGUHy8Q19w
icp0f0tI+uuIh+S/zxYOS0Ae2hUP8U+PBcQ/p+MdpEH5xcDC4clSoIIL8Q4M
INBg7gBKXuY34zHyL4wPAHurt7w=
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXZwx8W1NdoKDx/5aWQt1FQcYf62QDl86n7LDfxA4
nOBgYgwCmPzlx7zNO68i+CpsjVOdHyP4P+uy9pS8R/DfgzT8TXDgjw24b6Su
7GDLdX1xgWUi3D50fnT/oa8aLgh+vlDzgVNLEXygaluu94kOpjZ7g6YtVHGY
fURhQ5FKksOr4q2iv1+rO7CvkYlKiU5yYOHskk/203bQiAEaWJPksMX8x6EU
KwM4v5HlaL/hcSM4Pw0EzMwdzn8PfrxUOMlB/S3vPgNJK4elYAsS4fzLvkkC
EbkIPti/yQg+cxif7qbQRIcDbcvDTwlZOSRb3/fv1U90OAMCPFYO0/OAHuJL
dLgu9MnxPJuVw+mFrts+v02A88H6LyL4lltOlO1bngDXD6YDEuD2wfjLX3jo
/U+0dJgLCvD8BIe+4BKV6f6WDukgf01KcLCrjFhhamvpAIxte9NpCRD/siH4
4PDRMofzL1wNe6O/Wx3O3+HQ9Oh4hJoDKHpi+hMc3oDC21vVwTHh6QWlZqj+
V4j0BEtfAC/eB0Y=
                 "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvXT2EYUN9xIc/C5OjPn32cLhgtLtn3WfEhwOti0P
PyVk6fB++TFvc95EBwOtlcIXVCwd+g991YgxRvCvLy6w5cpG8LP3lEyWWJHo
4H2C3Xb2VQuHaJCGE4kOf76VPpiTaOFg3umY8PRGooPqk+Z5Z7UsHNjXyESl
PE90uCNdk2h01dzh75WKl2pfEx0aWY72G6abOwBt6z8kmeQgMfUKZ4aTmcNc
kIO0kxxmTOCvMus2gfPrf1sVnNMwgvNrPm0IyP6l53DZN0kgQjDJ4UmE+PaL
D7QcYnd58jDdT3RYD3KAr4ZD+sS3NfYbEx0aQPZ9V3X4WZe1p6Q50WHOIuWd
f9RVIfK6CP58Kf27KlwIPiy8GEDAQdUBFp4JIUHqCzoRfFj4AgBsyKZT
                 
                 "]}]}, {
               Thickness[0.006687174000267487]}, StripOnInput -> False]}, {
            ImageSize -> {149.54254545454546`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {150., 31.}, 
             PlotRange -> {{0., 149.54}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.004416766043902655], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hO7dvSyBag7+F2cGPNP2cwBxm9kOdpvmG7u
8ChCfPvFBnWH60KfHM+bWThcuBr2Rv+3ukPBmu7bGQ2WDlvMfxxK0VJxWHJ/
H98cZyuHPfk1b2eyKjlIzIvTPN1g5XAGDOTg/C/7Pm5NnyYA5887MXlJttpP
e2MQcLaA88HmKZvC+Tz+66ek/jB2eOL3MuGv/D97sLEyxlDzWBySY++4MVcY
Ofg/8bxkKsztoPqked7ZXYYQ+98IOmi85d1nEGnocB7E15F24HZTLWXiMnTo
tvHcleakCPHfMQOH8sPbXGe+VXJYDLK/2QDuPxbOLvnkd/oOcxYp7/yTrgrl
6znUfNoQkP1L1eFF8VbR3926cP4GvbzFjHu04fy/30ofzClUd+CPDbhvlK7k
kAJyb4SKw4HufU0mj6Xg/OC3lz/OcBSG8w+C5BezO4j2eL1iMVFz6Ivo9mfc
wOZQ/9uq4JyGhgOPI5/XDE1WiD1R2vDwgfH//geC+n/28stfeOjVa8H550Hx
uFsTzg+8JV2TWITgg+PdQd2h5kXTr2k7/9rD7M+ZmlBoUfzb/mniwmsm/CrQ
8OdwKAWF210lB3A8XhZ0COcUaze2V3J405bbbRQtDufPmAkEP5Xh/C2gcPqj
6QCzD8bfCg53PTh/f62sRbqJgcPzLO1v02M1IfRfAwcPkAS7hkO0guPH5DmG
DptA6mPUHLxPsNvOTjWCpNdoFYfbQO8ZbTVy2B5sFfGfXQ6SfgWMHdLTQEDI
QWLqFc6MImOI+2byODg2PTo+w9oEzgfHn6AZnC8OUi9k4aCwa8G+VD8ReH4w
Afl/swycvxeUH0wV4Pz3i9YrnP2h6NAXXKIy3d8Smv6UIfnvs4WDF8jdV1Ug
/umxgPpH1UEalF8MLKD5UdWBAQQazB0SQoLUF5xUxci/MD4As0q6Sw==
                "]], 
               
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJx1lHtIFFEUxtcHlaQrGKGVUbaKYbbuPHbnzpJxLLSwSDMw0wzUtrWMMlJ6
YIpICRo9QNsyEXqgBVkGRUhkDytKK1tMMrXsjyQx+8NHFpnZnpnmLCVeuCy/
4e53vu/cMxOSuTfJ5qXT6Txce51re7q2fYdr1fLQvaAgg7dxcDx+wFvcKMDE
WP7H6n0c6BNuVNhmiTDSkJhTdYCDsE8lNS/nm4lbmlfV7/xgIRYF1yqR/tUb
kuA5njNyUNe/1jgZwuBbY1fZRKUJcq+Vd2cDg7aO5MGoNCMMo853N3ehTh8j
vekYywrtbo6KuDrntchPYU2/2PvJSc4hUn2NNX+z48LyPVMFuGncc8kjmEHz
sbrNLUsEOIfLh0EDPh/kKZ/jlP9hy12e8t+SfjzaXsaDH/av0wJZ6T1xXgd5
iH82M/p8rJn4HfqLFYlHsS/5AmwJvOPUFfKg3Y+mp7Fyvp9B/65lY450AR6i
vwAZzqKPVgEKx625r4Jk1Y9gJlb8pFiIU7DOdQk2OE9v/T3C1Bw5f/vZzOAz
6k8w2H977nhrDYNJXP6y+lvk5su9TfrqEYlY6afdAusxb99U7sHcHRLcP7KQ
2b2tar6fDIrw3BorvA0YjmmbYYW0xTFDWcEyPFDyWdX7tDEI/+rXZJpnhTz0
tU0iVubWKdL5TtSpFUivHO/LyRP7Yj+Ym5U5LuWm5Re4fCOpnsbK3GTIsDxk
0ejuZCOc2JQX6kiQIQH7utoEKw+lXDFHyxBY+cYnO9Ok5vJ1s5I/QiIewIZ/
WUpcfdHQ+Cs8jPRsOAdPQ6meecW9pDMXQslPRenR1PYCN9cHROrteoP6vMcI
/umJvXy4gfTUOTGo/SnmiJV7b+KJFZ9VAv0/CP15mklfY62+Mp/vBfJnwvfw
MU/+tXnW8mms5f//+/QH4hH3iw==
                "]], 
               
               FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {0, 1, 0}}}, {{{33.5234, 14.726599999999998`}, {
                34.2391, 16.323399999999996`}, {34.11879999999999, 16.4422}, {
                27.848399999999994`, 16.4422}, {27.2047, 
                14.845300000000002`}, {27.325000000000003`, 
                14.726599999999998`}, {33.5234, 14.726599999999998`}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQreD4MflMrquD+lvefQaSVg7eJ9htZx91drgu9Mnx
PBsmnwEEZiD4keLbLzLE4ebLg8zf6gg3H8Zf/sJD73+ipYN906PjM5SdHPqC
S1Sm+1s6/I7JPfpvk5NDI8vRfkNzS4fHiQuvmex3cogGOZQHwd9i/uNQipY5
nH/hatgb/d3qcH4DSP93VYfiraK/Ty+Dqn+l4rBRL28xY42Tg6nN3qBpC1Uc
zoCAjpODx/5aWQt1BH+tkA5fOp+yw85bXX9T/zs58McG3DdSh/LtnR1MjEFA
2SHh8GXt1EoE/w/I/bMQ/Cnf2OJn7EHwe7xesZg8dIabd0u6JtHoqgvcPnR+
ZcQK07OfEfw3wGCceckVzgf7Z46bg/OEZqG0V8oON0H6Vd0dprS3Rl2uUYW4
76a7w4ss7W/Ta9Ud2paHnzJy8XDYANK3RwvODwBZLKQH5xes6b6d4WDg8AQU
nuweDqpPmuedtTKE+GOyu0M/KL7uG0Lk5d0h4dtlBAmf7W4O3SB/HjRyOAAM
1vQzrg5fQRJPjRxWgOPdzeEwyCIlYweLa0dzTVa4OXC7qZYyRRk7+IDS2183
hwhQOjpnDElvE9wh6WG6CcS8O1D/zDWF86dN4K8yu20G5/tdnBjz77MFxD8y
7vD092Af3xzjXYj0jp7+ASUVQn4=
                 "], {{39.7594, 
                 18.229699999999998`}, {40.689099999999996`, 18.2781}, {
                 40.903099999999995`, 18.2781}, {41.356300000000005`, 
                 18.2781}, {44.574999999999996`, 18.2781}, {46.07659999999999,
                  17.109399999999997`}, {46.07659999999999, 
                 14.559399999999997`}, {46.07659999999999, 12.0313}, {
                 44.43129999999999, 10.5297}, {41.595299999999995`, 
                 10.5297}, {40.903099999999995`, 10.5297}, {40.35470000000001,
                  10.5781}, {39.7594, 10.720300000000002`}, {39.7594, 
                 18.229699999999998`}}, {{39.7594, 24.9531}, {
                 40.37809999999999, 25.096899999999998`}, {40.92659999999999, 
                 25.1438}, {41.69059999999999, 25.1438}, {44.2406, 25.1438}, {
                 45.3609, 24.285899999999998`}, {45.3609, 22.3078}, {45.3609, 
                 20.2328}, {43.93129999999999, 19.112499999999997`}, {
                 41.212500000000006`, 19.112499999999997`}, {
                 40.80779999999999, 19.112499999999997`}, {
                 40.498400000000004`, 19.112499999999997`}, {39.7594, 
                 19.160899999999994`}, {39.7594, 24.9531}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+ZsPs5+F2cGPNP2cwBxm9kOdpvmG7u
kMP5c0G6sJ/DdaFPjufNLByWvvDQ+2/o51Cwpvt2RoOlg7zjx+Qztr4OS+7v
45vjbOUw5Rtb/IwtPg4S8+I0TzdYOZwBAR4EP1x8+0UGNy84f3+trEX6Hw8H
YxBwtoDzweYpm8L5PP7rp6T+MHZoWx5+ykjFE2KujLHDZJB9NZ4OybF33Jgr
jCDqn3g6qD5pnnd2l6FD/W+rgnMFXg4ab3n3GURC+TO8HbjdVEuZuAwdKiJW
mJ5t9oH475iBw1wbnSuz3vk4LAbZ32wA9x8LZ5d88jt9hxvSNYlGvTC+nsOF
/Hj2cxt9HV4UbxX93a0L52/Qy1vMuEcbzv/7rfTBnEJ1B5bFk6wYz/o4pIDc
G6Hi8GVDQPasfm84Hxzes73gfAGgs9LWejqI9ni9YjFRc9CZsOCH4TxPiD80
NCDua/V0qPkENChKGx4+MD44PtU9HeSXAyOuXgvOP3817I3+bk04P/AW0GNF
CP6jCGBEOag7BJeoTP+vgLAf5M3TfJ4OT0Hq+FUg8b3H06H08DbXmXeVHHxO
sNvOzvVyCOcUaze2V3KYDwpPOW84f8ZMIDD0hfPvAoPZeJMf3D4Yf6v5j0Mp
WnpwPjheTQwc3gCjcWaXn8PzLO1v0/8aQMLT1M8hWgEYEHMMHUDRZnzK18Eb
5I5UIweQt/97+jrcBsXbViOHdlD4fPGGpF8BY4f/IFAPTI9Tr3BmFBlD0tUf
TwfHpkfHZ1ibwPng+BM0g/PFQeqFLCD27/WC5wew/056w/kuwGQ2y8EHzo8/
fFk7daOPQx8oYP0tIemP2ReS/z5bOLiC1Gf4QvzTYwHxT5evgzQovxhYQNLH
ZF8HBhBoMIeE91JfjPwL4wMAF2+p8A==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lHlIVEEcx9cDKyolLbRUKtdl1WR1n5t7oPGzwy7DtxOUWlZaukV0SIkd
XikVVFhIZZlJZmBRlp1m0SliHp2bRRoVnaLbH2WHpWZvZpw3qDgwDB9473d8
v7+ZyYkbUJKDQqGwk/YyadtLWxcirRnRUNY6R9ObYISoB8PCjzVFQ97Czb4F
0UbAR2+wCNO2xpyeGm6EWapU+0KDCEsmRXxbOYrzFX3n/VUBepnbNl0d19Xu
J3PRSWVVt1oFuea5x7MFEcRmz/SEZ75yvqlht9DhEl+o9TflN1ii4eDunXHW
dM7lroHOFmcljechgku8+FZQK6ERr5kikD5ClNBRIa4t3MCZHGmcwwKfF34u
4fxhrHfdpxYerxevC2Y530DOOH8tMespZ5JfgYbkOxneBssTJOdjnO1Ys1/7
W0XjvUJUvz1+9P9WBEEBZ9yeOE6BquY9PUmXOZfmm+wWVCDQY70iAuC30/Ij
UeUIduB4Bf6wdF3Nv0tnESST5Q+20beDj55EcB1y3tfGqGHEnxOWy3kI6qun
l695owK37xGPk7eiPv1VNF4sAhv2b74KYtwrnyrazPApoeSFzkUFs7H+KziT
78dwniiNReNP7vdRvOpE8Cpe5t+wkXOLZL+QpKX9/BCh51fqu6IULVRbpySN
9zFTH9O0MBzXm8yZnC85M737xfNCUIf702gBj0+WH4KfWMhDweDZ/j50QjCC
x02LbEFLNHQe4jmz/lm8oZjYaeVM/NEJg5jFp/7o5PyMWX0jIyVh40Lg3N6W
1Qo1gupdZYvrfULAgm30QVChWV9qZxPk/goOuGwLvSnI/dP5Eah+L8ywMv51
pMMWgfqbwpnUp+VM5q9HhFjsc6Yg+8PiMSbftxqgtfKCw5dOEe7h+lyNoPqY
W/zQ1QyZXaaNjzyMtL90zu5zxG4PK2fWL4n/19Bfz2pDXx0I8Pg1FBvoe5GD
6D3M4nzq7W3nog69zERPSyi9z5WD+TX2r0lP5+YOz8/u40tXSSgnE+13J4K7
pD8TzN+eGxS1CIH6q3SRxptonW6cyftoM8tM7tcNzkwPFo/04Wmmvo0yUX+b
RTn/vnltjrqLnIk+GZzZe8r+Z+83yzfwPf8Pqmxz7g==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnQYCQuEONZ82BGRHaTsUxLOfkzwZ5vAoQnz7RQcN
BwXHj8lnZoY5+F6cGPOPWd3hQK2sRbpLmEPALemaxEuqDmD9XGEOv96+PmDJ
rOowYcEPw2fnQh1MbfYGTVuo4uBV3azv04XgM4BAQQicD1Y/L9jhCci+B1pw
vvjUK5wZiwzhfLC9V0wdmgI95zbkhTj4gdzz2cJB5vUjM6mWUDg/Nvfov03F
YXD+g318c4zVwh28TrDbzm41g/P/fCt9MMfRGM5ffB/IaDaA+H9lmMN2h6ZH
x39oOXD8XJC+2QzBr4hYYXpWHsHXspp0ul4gzGHKBP4qs25tOP/81bA3+tE6
cH79b6uCcyd0HI5c1k6VFApz0FGU/5JjpuvwhnefwUyxMAeZeXGapzfoQvzT
E+bwJHHhNZN6U0j4syL44PB+FergD/LfZWOI+huhDktA7lc2dfjBFj/DZ22o
w0a9vMWMe0wh8ikIPjh8tofA+SElKtP/S4Q4nAEBGWM4Px1kj5sBnA9z/5ru
2xkMxSEOIj1er1iuaDo8EZE9+fQxgh8DMl87FM4PkBPL8g0OdWhgOdpvOF3L
AZTMZs0PdUiJvePGPEPXwcQYCJaHOuhrrRS+wKINiecLoQ6NYPWaEPXCYXC+
m2op06wjCL6ER8AfifJwB29Q/IoawPncIIVRxnD+FvMfh1K0zOHp+QYw+Rqp
WjlEApMdQ10onL/h4cupmxxC4Hywf72DHVSfNM87G2UG5z/P0v42vdYQzoe5
B5yenEIcwjnF2o3tlSDurw+F82vXbUuq5w2D82eCQG+YwwwQvVMZkt6/hTlI
gNO/GiS+1MMdXhVvFf39Wt2hbXn4KSMHGF/D4erRXJOGfET+Rc/PAExnpjI=

                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHSm+/SJDXahDI8vRfkNxU4cfbPEzfNaGOsyYwF9l
xm3qIPLJ8Xza2VAHLjfVUqYoEzifAQQSjOH8+t9WBec0jOD6wfwIA4c3vPsM
ZjaFOpy/GvZGP1rPQdNq0un6mFAHHUX5LzlmOg6cPxekb9YLdXiepf1tuqy2
w4FaWYv0PyFwvhDI/KMI/hkQWBACMf+EDpx/dNeOXrYAfTj/YNvy8FOXDBwm
LPhh+OxYiEN6GhBMM3KojFhhevZ7iMNt6ZpEo63GDiElKtP/K4Q6LLm/j2/O
YhMHBcePyWcCoXxlUwf08AEAgwqHBA==
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4jsqbI1Ts6Mdbgh9cjz/zNShRmSd+8NZmPwI
8e0XGeTMHTL2lEyWWBLtYFcZscLU1sJh++e/Vyp2RjukgUCbpcOTpbOPKAhE
O3C4qZYyeVk5/Fn58ZLvoSgHiXlxmqcbrByuVLxUM/RA8N/y7jOYuS8Czjcx
BoLd4Q5eJ9htZ7Oaw/mqT5rnnd1lCOfraq0UvrBEz2FN9+0MhvfhDjWfNgRk
R2k5gKSN/SMc/n4rfTCnUN1B02rS6fodEQ4e+2tlLdRVHMr2zZfSj410COcU
aze2V3KY8LbG3pQvCs7fcgKoogrBn+LcnfP8cZRD6eFtrjPvKjmwr5GJStkc
7bAB5KC1KnD+8V07etk26MD5W81/HErR0nNYX5Qx8e2WaIcfb18fsHTWg4Tf
kWgHkR6vVywleg4rgMGT9CHagYWzSz75nR4kvF5FO/QHl6hM5zdwOK90+2dd
UjTEX8wGDtfPfQ9+HIvg29z3752uh+CDuHlMCP775ce8zX9Gwfmg6KwqiYKb
D+PLgMJ/g54DSLvQ5yiH81fD3uhH6zk8qAKqkES4/8kFoIPUoh18QPFzVRfO
h/kfxpdd/sJD7746nA+On11qkPBUjnaYs0h55x91NYfnv4Eelo12CLglXZN4
SdVhgeu2z395oh22gMLvlQokfW2McmAAAQcVhzMg4IPgy7W+DtwhFwnng9Nh
XITDlAn8VWbdWnA+OP1YGcH5BqD0c8UMGi6RDgWghNRg6dAD9H6zQhScD4xN
6/v5CH78Lk8eps1RDhv18hYzxlhC3PsmyuFg2/LwU0KWDvp3gRnKNdqheKvo
79PzLBxg+Ut86hXODCEEH+w/LXMH9PwHAOHzfFo=
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 117.483, 17.929699999999997`}, {114.66399999999997`, 
                 17.929699999999997`}, {113.22800000000001`, 
                 15.693800000000003`}, {113.22800000000001`, 
                 11.292200000000001`}, {113.22800000000001`, 9.16406}, {
                 113.60899999999998`, 7.328129999999999}, {
                 114.24499999999999`, 6.435939999999999}, {
                 114.88299999999998`, 5.545310000000001}, {
                 115.90199999999999`, 5.03594}, {117.02799999999998`, 
                 5.03594}, {119.77499999999998`, 5.03594}, {121.156, 
                 7.399999999999999}, {121.156, 12.056299999999998`}, {121.156,
                  16.0391}, {119.97499999999998`, 17.929699999999997`}, {
                 117.483, 17.929699999999997`}}, {{117.156, 17.2938}, {
                 118.92000000000002`, 17.2938}, {119.62999999999998`, 
                 15.5109}, {119.62999999999998`, 11.146900000000002`}, {
                 119.62999999999998`, 7.27344}, {118.93799999999997`, 
                 5.673439999999999}, {117.26399999999997`, 
                 5.673439999999999}, {115.49999999999999`, 
                 5.673439999999999}, {114.75499999999998`, 
                 7.509379999999999}, {114.75499999999998`, 11.9469}, {
                 114.75499999999998`, 15.784399999999998`}, {
                 115.42799999999998`, 17.2938}, {117.156, 17.2938}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4pkgUJnosCe/5u3Mo0oOBbZc1xfXJDqcPQME
NcoOn/9eqXhZl+jgsb9W1kJdxeHAqYWu2+oTHfwuToz5l6zicBrI/dyY6HDq
sNPazHsqDh8v+SYJdCQ6gLSf8VFzmC+lf1elL9FBV1H+S840dYh5TEkOxVtF
f5+eZ+FQnDHxbQ17kkO0guPHZB5LhxNl++ZL8Sc5LL6/j2+Os6XDVOfunOfy
SQ59wSUq0/0tHexN43Z5WiQ5LH/hofc/EcFXf8u7z0DSygFouprhi0SH60Kf
HM+zWTmwNgJNeICbn72nZLLEjES4fhgfZr71ff/e6dsS4fZHpwBFLiY62FVG
rDC1tXRgDuPT3XQzEeIfOUuHcMstJ8puQeX3WsD5qk+a551dheDz+q+fkjrD
Aq4/DQTaLBxAwfm3JNHh/NWwN/q7NSH+/57gMG0Cf5XZbXNI+DxPcADHm6cl
JJyfJDhsMf9xKKXK0mHp7CMKG+4lOHC4qZYyeVk5/F4JjJFjCD739cUFttsS
IP45bwHxz8oEiDl7zB2Atv1e2ZjgMANkX7eJA0g5l3KCg8y8OM3TAloOundV
2BrXxsPVm3Y6JjxdEe/wZeetrr+sFg71IAcvj3fQAIWnJ4IP8x+MD4tvG3D4
xsPjW6dd7Oa5+/Hw8ObX3TT3PX8CPD5gfFh8uT+sElkXHw+PzwWg8AtB8NcX
AROYCNS9PFYODSD758fB9cP4MPNVDTnWyJyKg9ufCnL3tzh4fCcIRFhu4YiH
hPcvC4i8WDwk/ctZOJQDkx/HmXgHFs4u+eR16nD/NLAc7Tf8rgLng/W/UnE4
DorP9/Hw/AdOD7IJcD47KL2qJDi8ASUwb6B+oPeXa0Hjo0DVAZSd1CwT4Pbd
OPc9+PFeqHyCmUM6MHvZyyY6pMTecWOeoQNJf2aJkPQTqeFw+2dd1h4LqPwP
dQcQtyQYUR6glw8AJ9PfbA==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 150.98299999999998`, 17.929699999999997`}, {
                 148.16399999999996`, 17.929699999999997`}, {
                 146.72799999999998`, 15.693800000000003`}, {
                 146.72799999999998`, 11.292200000000001`}, {
                 146.72799999999998`, 9.16406}, {147.109, 
                 7.328129999999999}, {147.74499999999998`, 
                 6.435939999999999}, {148.383, 5.545310000000001}, {
                 149.40200000000002`, 5.03594}, {150.528, 5.03594}, {
                 153.27499999999998`, 5.03594}, {154.65599999999998`, 
                 7.399999999999999}, {154.65599999999998`, 
                 12.056299999999998`}, {154.65599999999998`, 16.0391}, {
                 153.475, 17.929699999999997`}, {150.98299999999998`, 
                 17.929699999999997`}}, {{150.65599999999998`, 17.2938}, {
                 152.42, 17.2938}, {153.12999999999997`, 15.5109}, {
                 153.12999999999997`, 11.146900000000002`}, {
                 153.12999999999997`, 7.27344}, {152.43799999999996`, 
                 5.673439999999999}, {150.76399999999998`, 
                 5.673439999999999}, {148.99999999999997`, 
                 5.673439999999999}, {148.25499999999997`, 
                 7.509379999999999}, {148.25499999999997`, 11.9469}, {
                 148.25499999999997`, 15.784399999999998`}, {
                 148.92799999999997`, 17.2938}, {150.65599999999998`, 
                 17.2938}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQHcqnu2lufqpDzacNAdlR2g45z3+v/OiV6vAoQnz7
RQcNh7nvlx/zNk518L04MeYfs7rDj+DHS2dzpDoE3JKuSbyk6gDW/zrF4dfb
1wcsmVUdEp5eULp9NsXB1GZv0LSFKg4p1vf9e1cj+GkgIIfgg9VvTXZ4ArLv
gRacLz71CmfGIkM4/0CtrEX6FVOHHpADZVMc/EDu+WzhMOeIwoaiFQj+MW/z
TkeFVDjf4K4KW2NlqoPXCXbb2a1mcP6fb6UP5jgaw/mL7+/jm9NsAPG/VarD
doemR8d/aDl81YjpP8SI4P9Z+fGS77cUOF9nEzCE3qU4TJnAX2XWrQ3nn78a
9kY/WgfOr/9tVXDuhI7Dz7qsPSXvUxx0FOW/5JjpOrCEAQPwY4qDzLw4zdMb
dCH+0Ul1eJK48JpJvalDFCgAX6bA+eDwvp3i4A/y32VjhwjLLSfKLqU4LAG5
X9nUYYoE0MS9KQ4b9fIWM+4xhZg3A8Hnur64wNYJwf/y90rFy0/JDmdAQMYY
zk8HxZObAZwPc/9U5+6c5/IpDiI9Xq9Yrmg6GHCskYmKQPDB4V+D4ANDK0lg
QopDA8vRfsPpWg4T39bYm25LcUiJvePGPEPXYU/JZAmWXSkO+lorhS+waDvY
AJPL9HMpDo1g9ZoOQNvVDD8g+EkCQB97pML5pxa6bvu8MNXBGxS/ogZwPreb
ailTlDGcv8X8x6EULXN4er4BTL5GqlYOoODJWJoC58/IE2o+wIbgg/3bneyg
+qR53tkoMzj/eZb2t+m1hnA+zD1FGUAfsqc4hHOKtRvbK0H8uwzBBwWn2lsE
/wPQOea6qQ4zZgLBTmVIek9MdZAAp381SHxVpTq8Kt4q+vu1ugNQ9mddG4yv
4bBASv+uyjxE/kXPzwC4O8Sm
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfURhQ1HG0hSHRpaj/Ybipg5TJFjC+PamOMyYwF9l
xm3qwMOk3S52NsWBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwOHAqYWu
25anOJy/GvZGP1rPocCW6/riKSkOOoryX3LMdBy+asT0H6pNcXiepf1tuqy2
w4/gx0tnpyD4YPM9EfwOx4SnF8yg5p/QgfOP7trRyxagD+cfbFsefuqSgQOQ
p3QbqD89DQimGTn8Wfnxkm9SisNt6ZpEo63GDl/+Xql4WZbisOT+Pr45i00c
5r5ffsy7H8pXNnVADx8Arh2Aow==
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q8aMf2H1qY7bDH/cShFy9wBxk8DATZLh5kg
sDHdwa4yYoWpraVDkkCE5ZYr6Q59wSUq0/0tHbiuLy6w/ZbusPyFh97/RARf
/S3vPgNJK4cFUvp3VZalO1wX+uR4ng2Tv3T2EYUNsxB8sP29uPkT3tbYmzoh
zIfxYfZbbDlRti8Z4T5G7Xaxm20I94Pt60L4D8aH+R/GD7glXZMopA/ng8Mh
UsOhwzHh6YWwdAfRHq9XLCaqDlcqXqoZvkiD88H+q0PwDTjWyEQFpDkYGQPB
ZXU4f63qk+Z5b3XhfJj9MH60guPHZB5LB6Dvv2qEpMHdr8LWONW5PA3uv6nO
3TnPZ6fB/Q/jw8IH7L6UNHj4gYxPCUbwweGljeCD/cmK4M99v/yY9+dUhzMg
wGMFcd+eVLj5MD7MflB0fX2QCnffx0u+SQIsCPeD3ceO8B+MD/M/jO++v1bW
Il0Xzn+euPCayXpNiPtE0xxO7NrRyyag7mBz3793uhEivHmYgBEemOYQwSnW
bmyvDHF/e5pDOJiv5BDKp7tp7mUEHxxfSulwPix+Yfr/ggKwMt1BZl6c5ukC
VYeFrts+/52T7sDC2SWfvE4dnl/Ep17hzHDShvPTQenLzcABPX8BAPBeaU8=

                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlE1IVFEUx8cPLGKaQOiTFta8fIOZ+SYHndGpI9OiCDIMTSzFTOveR6RQ
REEELkpIalpYLiqiJAr6ktCFlgpSWSgVGVhWzEoqq0WFUZTYfW/4nwtduIvf
g3vO/38+3or6pvLGNI/Hk6Juhbqp6ubPvbW8+p2kqYM9C/98DhD44lV/719z
Fc1pORdrey2pca86jw0qmTfe2dwjKVTSX37+ikGjzjkrqb31RPXYMc23M3N9
+3x+qpt8sfJtv6QFNdsSQdPP8QrWOcdPr458yrY8NnNHrG3/B1NzfGg6sCtm
83tXX7PN8cHIX9T95PDAFpv1NUWV4IDN+gcvL1v73rDZHxj+wd2Fv4YacgqZ
d2aVftvjDXO89UerboSiYc53Zvsho6MszHquf9yUN7tbs/l1/kD+0kjyfZFN
45nfS59nRNgvGPUAF9T2bfZOSGY337BM1tkb4XojPhj50S/oQ/2hH/2GPzD8
g7vyDnSmfAkmeVTSdO/EqZnJIG0IKYEPJMWd+IkgtS9Jr/Rd0qy6//v4lGA2
MpSAEc07wspQn+B4bttvCs4Hhh4w9Nao8qTeFewn21ICXwr2e+3Cw6yun4Lr
AUa93PeDguvrlCt6R7MzfvGTmh07dp1m08m3VXA/XH2LdXww8ue0LnrzrFjr
+zGjOl6r9bv66rU/MPyDMa9gzDPiYd6RD/sAPdgXMPbJnb+NgvcN8bCPqAcY
9QKnVfrW3Huq36PeiA9GfvQL+tBP6Ee/4Q8M/+CW9Edxa9ii1Y5f1U/3+5hF
s84Z0Yx5BGNewQ3FibLT9zVj38DYB+T7///5D6isKy4=
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8goJ7tcFu6JtEo1dDhim+SQIRttsPfb6UP
5hQaOhz3Nu90DMl2+LwhIHtWuaHDka8aMf1lCH78Lk8epvUIfjif7qa5h9HM
u5jtcPKw09pMPUOHP3VZe0quZzt83Xmr6+9UAwcVtsapzrezHc5fDXujH63n
MF9K/67KJwR/SYEt1/X3CPNw8Y1B4DKCr6+1UviCiREGH2Z+I8vRfsPpJnD7
YXyY+7jdVEuZoowdls8+orDhWrbD4bbl4aeUjB1Ubv+sy7qS7bBBL28x4xsj
uP+mT+CvMtttBPf/FvMfh1K6jBx4ri8usF2X7ZAce8eNucLIYYpzd87zagQf
7L5oBP/MQtdtnx2zHSLFt19kqDNygMUPzDwYH6z+hYXDl79XKl7aZTscBLlP
yNLhe/DjpbN9sh3qflsVnJOwdJgxEwgqEXywe+Yh+MDYPPT1RLaD38WJMf8+
W0D0P4CG52Go+cDwKt4q+vv0PAuH98uPeZt/zYa4ox7BX3J/H9+cz+ZwPjg8
080cpoL8y5+Dwb8Dir+r5g4WW06U7RPOgfjvl4VDxp6SyRIyOQ7XhT45nmez
cpieJ9R84Fu2wwGw/6wg4XU/20H9Le8+A0krB5B3uPYj+MDYKsrIRaj/cAkY
QR7ZcPPA8aWL4HOADJBC8EHBocGCmw/29+QsuH0w/vIXHnr/E6HhvyPLoS+4
RGW6v6XD/lPACL2d5WBXGbHC1NbSoSRj4tua+1kO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvNQ0IDimArfP1GZv0LSFKnD3TGlvjbpcg+CvFdLh
S+dTdlgCTF5/D2Q58McG3DdSV4abZwKOcGUHkHdjmLPhfHD4aiP4F5SAGcAt
G64f7L7ibLj5MD7MfnD68cuGu0+nXezmOaB5MPfD0jPMfzA+zP/o5RMA8GMv
0A==
                "]]}, {
               Thickness[0.004416766043902655]}, StripOnInput -> False]}, {
            ImageSize -> {226.4055890410959, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {227., 31.}, 
             PlotRange -> {{0., 226.41}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[Large], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
                   "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{
           GraphicsBox[{
             Thickness[0.005192107995846314], 
             StyleBox[{
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQXXp4m+tMWSUH9be8+wwkrRxmgsBPMYfrQp8cz7Nh
8s+AQI8onB+tGiFzbo8wTv566W26p978tIeZD+Mvf+Gh9z/R0iHgiecl08vM
Dn3BJSrT/S0dVD+pvJx1ksehkeVov6G5JdQ+XodoBcePyTwI/hbzH4dStMzh
/AtXw97o71aH8xtA+r+rOrSI17JmsvFA1L9SgfgnktPB1GZv0LSFKg5pYMDi
4LG/VtZCHcFfK6TDl86n7LAj2Cri/3EBB/7YgPtG6jC+kIOJMQgoO7itObqc
YYYInC9SOank7BJROP+Ba7zjrI1icP6XfR+3pl8Th5sH5pfJw+1D5+/Nr3k7
01QBzl/57WXFmQ3KcL6OovyXnGtqDs4TmoXSXik7nAeFw28NhyntrVGXa1Qd
3hRvFf19WtvhRZb2t+m16g4toHAp13XYoJe3mHGPFpwfcEu6JlFID84vWNN9
O8PBwOHH29cHLJt1HFSfNM87a2UI8cdmLYd+UHzdN3T4BZJ/rAEJ3y4jB9+L
E2P+Oas7dHu9YjE5aOTgAQ4fZYevO291/X1q5MDE2SWf/E7V4XDb8vBTSsaQ
cGdXd+B2Uy1lijJ2mAxyd4yGQ4T49osM54wd0kHRsUwLkh6mmzgkxN5xY74B
9c9cUzh/2gT+KrPbZnC+H8gdny0g+q5rwNN3BKdYu7G/MpyPnv4B36ZGpA==

                 "], {{5.9593799999999995`, 18.229699999999998`}, {6.88906, 
                 18.2781}, {7.103129999999999, 18.2781}, {7.556249999999999, 
                 18.2781}, {10.774999999999999`, 18.2781}, {12.2766, 
                 17.109399999999997`}, {12.2766, 14.559399999999997`}, {
                 12.2766, 12.0313}, {10.6313, 10.5297}, {7.79531, 10.5297}, {
                 7.103129999999999, 10.5297}, {6.55469, 10.5781}, {
                 5.9593799999999995`, 10.720300000000002`}, {
                 5.9593799999999995`, 18.229699999999998`}}, {{
                 5.9593799999999995`, 24.9531}, {6.578130000000001, 
                 25.096899999999998`}, {7.126560000000001, 25.1438}, {
                 7.890629999999999, 25.1438}, {10.4406, 25.1438}, {
                 11.560899999999998`, 24.285899999999998`}, {
                 11.560899999999998`, 22.3078}, {11.560899999999998`, 
                 20.2328}, {10.1313, 19.112499999999997`}, {7.412499999999998,
                  19.112499999999997`}, {7.007809999999998, 
                 19.112499999999997`}, {6.6984400000000015`, 
                 19.112499999999997`}, {5.9593799999999995`, 
                 19.160899999999994`}, {5.9593799999999995`, 24.9531}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j/fSh/McbRy8Ls4MeafspkDjN/IcrTfMN3c
gcNNtZQpysrhutAnx/NmFg71IPHpVg4Fa7pvZzRYOpRsFf19ep2Fw5L7+/jm
OFs5xCg4fkyeY+4gMS9O83SDlcMZEPAxg/OfJC68ZrLfCM7foJe3mFHHwMEY
BJwt4HywecqmcD6P//opqT+MHRybHh2fUW0AMVfG2CEaZJ+OoUNy7B035goj
h40g9X8MHVSfNM87u8vQQV9rpfAFEWMHjbe8+wwiDR0MQPwUUwdukL+4oOqs
zCH+O2YA8ZeAhcNikP3NBnD/sXB2ySe/03d4nqX9bbqvJZSvB9E3zdLhRTFQ
YbcunA929x5tOP8vKFwL1R1sKyNWmJ41d0gBuTdCxUFi6hXOjCBTOB/srixj
OD9CfPtFhj5DB9Eer1csJmoO/cElKtPzDR3qf1sVnNPQcABZe9rO0KHm04aA
7ChtePjA+OD4bDRwkF/+wkOvXgvOP3817I3+bk04P/CWdE1iEYL/CGSxg7rD
baCwUakB3H5pULwFGDg8BcUjvwok/NcYOpQe3uY6866Sw8nDTmsz+YwdwjnF
2o3tlRwKQeFZYALnp4HANAs4/wPQmbOmW8Ptg/G3mv84lKKlB+fvr5W1SDeB
pgMPa0g8/DVwsAeF51wriDvmGELUH7d08D7Bbjs71QiSjo9bQPyx1cjBARQ+
0mbQeDZ2MAEnPGNIPBQZQ9KVjhEkHK1N4Hxw/AmawfniIPVCFpD4XGsMzw9g
/x0zhfMPgNy9xQzO/7rzVtffqeYOfaB49LeEpj8LSP77bAHxJ4slxD89Fg6g
aJzlbgkJdwMLBy5wfrR0YACBBnOHU6DwrrPEyL8wPgB9eKPn
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
                "], CompressedData["
1:eJx1lGlIVFEYhiezRDQlNSra08GtzLmaszDqe2cuEhhkFmWGltU4lpBGRhlu
FSUZlJTmkkgbVKBkUJQttlhpapapRSYpLRSlP0raFbvnXs85lPjB/fHAud/y
vt858zakxdrGazSacfKXKH8O8ldaJketGec+LgkaTjKisd5Svfl1OA6vyPAp
WWZEnuODI7ofEYjIjDu/ONyIpY1O4SemRGLtXPHLRlfOl/U/720K0DP+tP3K
lD+f/RhXnPauHfTVwkzyDEUgpmtGVtIzH1ZvsflW7PFTPrh/4NzqJodwFOXv
j2/P4lztscDN7uat5iuOgHtCTI/g6w1bshxRkQgNIeGNwe87eiu+cB4m4QTG
nl/FJ8kJnJPq2wNtbWD5iBxlmRZW738+9n3iutKbnJU0M6xj8rTiDueU6xKr
R1nVVYsikq9FUvUr8FPPfZawKOCC51PHQLguu1hky+PcW+dWEbJbgp7oJQaA
yCNkSNhD8pX4Y6Vs23C6hGQl/JEh29CcKOEa9r5piPNF1aFXKRq9hCZFdy3u
ZM8y2F2lEf21yCf5WqzoI/5FaxFN9O634H3Sqeeh7lpo3+2rfNwlMlbOmzm/
lG0VJojM7xYSVcDMykT/5nTOr8g5mw49ZB4HEUPEt206zJHXqiVBxEBNTGr5
Tp3a7wfOuX9M6a2NFsZUb5pP0SfWikdkviAd+ibVBZdtseJbbVfBUHEw2tLW
ObVmWvGkc1XforVB8CL70MmZzk/zjcVK3XbOij+hwiim+VV/Qll9yrQ/lyjt
Dof4EHUuuxX1xNj5IbATGxOtqAnaemZcn8DmKyl03x12Q2Dzq/sjqPo9sGBj
QnfU+F0CbhN/B0XGSn9ZnJX98xKxZurVNk2OwPyh+Sgr5z8akOr866TdRcRd
0p+HEW+J75Eicogv04zqfJMtjBv8TUebb3Om8yr5fxv+1bPeMPJeSCDr11xp
QKV5QUf5bEm9x7mcz5LFGdAzVvS0h2E9uc8HR3M38a9Tj2zSR6nE6tP7+MJD
NmqiSZ3XR8IdZT4TFhae/Kl7aIVvv9z4dBM0JMA5Ur5WpQMWxsq+HuFM9aD5
lPdkuajWcTWp/raC1b9EfM7irOjjxZm+p/R/+n7Tev+/538BGRFxTA==
                "]], 
               
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQnZoGBHa+DjWfNgRkR2k7lEesMD272sfhUYT49osO
Gg43pGsSjXx9HHwvToz5x6zuIDH1CmfGIm+HgFtAiUuqDukg/XreDr/evj5g
yazqsONW19/U7V4OpjZ7g6YtVHHQn7Dgh6Eegj8TBH66w/k7QerD3RyegOx7
oAXni4PtMYTzD9TKWqRfMXWYZ6NzZdY3dwc/kHs+WzhcyI9nP6foBeeHlKhM
/8/gA+eHA41lSPN18DrBbju71QzO//Ot9MEcR2M4f/H9fXxzmg0g/s/2cdju
0PTo+A8thzXdtzMY2r3h/B6vVywmkQj+e959BjOtvB2mTOCvMuvWhvPPXw17
ox+tA+fX/7YqOHdCx0He8WPyGVtvBx1F+S85ZroOJVtFf59283aQmReneXqD
LsQ/hj4OTxIXXjOpN4WEv6o3nA8O73deDv4g/102hqg/6eWwBOR+ZVOH9uXh
p4xKvBw26uUtZtxjCpF/6AnnB4PCp8MDzgd5Y4a3u8MZEJAxhvPB9rgZwPkw
94OSyaz/7g4ioIC4oumQePiydupDDzgfbH6BJ5xvfu1orskBT4cGlqP9htO1
IOZEeDmkxN5xY56h6/AfBNK9HPS1VgpfYNGGxPsuL4dGsHpNiHoHbzhf9Unz
vLOLfOD845pWk06z+zl4g+JX1ADO53ZTLWWKMobzt5j/OJSiZQ5Pz5BwtXLw
AevzgvP/xOQe/TfLHc4H+3e9K8TeKDM4/3mW9rfptYZwPsw9kaD0NM/dIZxT
rN3YXgnifgkvOH/KN7b4GSbecD443E18HGaA8sVOZYc9oPTO7gvNZ2qQ9Jzh
6/CqGJhQXqs7LH3hofd/Joyv4eAC9OasH4j8i56fAeTis08=
                 
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xa2qJdDI8vRfkNxU4f25eGnjEq8HGZM4K8y
4zZ12F8ra5G+xcuBy021lCnKBM5nAIEEYzi//rdVwTkNI7h+MD/CwKFkq+jv
03JeDuevhr3Rj9ZzeMO7z2DmJU8HHUX5LzlmOg6ru29nMJR7OjzP0v42XVbb
QXzqFc4MIQQfbP4SDzjfGASiPSDmn9CB84/u2tHLFqAP5x9sAzrkkoHDzltd
f1OXezikpwHBNCOHbq9XLCacng63pWsSjbYaOzg0PTo+I9rTYcn9fXxzFps4
3AGJ74XylU0d0MMHAB2deGM=
                 "]}], 
               
               FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4v21shbpP4Icbgh9cjz/zNQhNvfov03qwRj8
CPHtFxnkzB1ebF/P/Nwg2MGuMmKFqa2Fg3d1s76PW7BDGgi0WULk5wQ5cLip
ljJ5WTmIewT8kfAPcpCYF6d5usHKIbhEZfr/K4Fw/u5bXX9TvQPg/P8g0O/n
4HWC3XY2qzmcr/qked7ZXYZwvq7WSuELS/QcPmwIyJ713c+h5hOQEaUFkd/u
7/D3W+mDOYXqDt/Z4mf4uAY4eIA8qq4C8cerAIdwTrF2Y3slhzXdtzMYZgfC
+TtB7mEPgvM3PHw5dVNBkEPp4W2uM+8qObQvDz9l5BDssAHkoLUqcP7xXTt6
2TbowPlbzX8cStHSc9jaUnNhs2Oww4+3rw9YOutBwicg2EGkx+sVS4meA4gy
qQ12YOHskk9+p+cgAQqv8mCHflBA8Rs4+MuJZfm+D3IwBgFmAwfOnwvSN79C
8MHhtxvBB9P9CD7Yv20IPjg8GIPg5sP4MqDw36Dn8FhE9uTT+iCH81fD3uhH
6zkcvqydKrksCO5+ULSf3Rzk4AOKn6u6cD7M/zC+7PIXHnr31eF8cPzsUoOE
54YghzmLlHf+UVdzeMO7z2DmqiCHgFvSNYmXVB3kHT8mn5kZ5LAFFH6vVCDp
yy7IgQEEHFQcZoLAzUA4//rRXJOG1QFwfiooHV7zd5gygb/KrFsLzgenHysj
ON8AlH6umEHTU4BDASghNFhCwmNtIJwPdu8fBL8C5B/7IIeNenmLGWMsIe6t
DHI42AaMeCFLB0+Qey8FORRvFf19ep6FAyx/iU+9wpkhhOCD/adl7oCe/wDZ
8Yk5
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 83.68279999999999, 17.929699999999997`}, {80.86410000000001, 
                 17.929699999999997`}, {79.42810000000001, 
                 15.693800000000003`}, {79.42810000000001, 
                 11.292200000000001`}, {79.42810000000001, 9.16406}, {79.8094,
                  7.328129999999999}, {80.44529999999999, 
                 6.435939999999999}, {81.08279999999999, 5.545310000000001}, {
                 82.10159999999999, 5.03594}, {83.2281, 5.03594}, {85.975, 
                 5.03594}, {87.35629999999999, 7.399999999999999}, {
                 87.35629999999999, 12.056299999999998`}, {87.35629999999999, 
                 16.0391}, {86.17500000000001, 17.929699999999997`}, {
                 83.68279999999999, 17.929699999999997`}}, {{
                 83.35629999999999, 17.2938}, {85.1203, 17.2938}, {85.8297, 
                 15.5109}, {85.8297, 11.146900000000002`}, {85.8297, 
                 7.27344}, {85.13749999999999, 5.673439999999999}, {
                 83.46409999999999, 5.673439999999999}, {81.69999999999999, 
                 5.673439999999999}, {80.9547, 7.509379999999999}, {80.9547, 
                 11.9469}, {80.9547, 15.784399999999998`}, {81.62810000000002,
                  17.2938}, {83.35629999999999, 17.2938}}}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4v8gUB/lsCe/5u3Mo0oO690fVom0RTmcPQME
NcoOW06U7ZvfFeXgsb9W1kJdxcE/SSDCsifKwe/ixJh/ySoOCUDulglRDqcO
O63NvKfisL4oY+LbOVEOIO1nfNQceJi028VWRjnoKsp/yZmmDjFvUrRD8VbR
36fnWThsmPt++bHZ0Q7RCo4fk3ksHeJ3efIwrY52WHx/H98cZ0uH78GPl84+
E+3QF1yiMt3f0sHHvNMx4W+0w/IXHnr/ExF89be8+wwkrRzK982X0o+Ndrgu
9MnxPJuVw/VzQBN8cfMXuG77/HdPFFw/jA8z36U75/nvn1Fw+xumOnfn6Ec7
2FVGrDC1tXS4UvFSzdAB6h85S4cae9O4XY5Q+b0WcL7qk+Z5Z1ch+Lz+66ek
zrCA608DgTYLB35gcJ4oi3I4fzXsjf5uTYj/ayIdpk3grzK7be4QBwqf6EiH
mSDgaQnRFxbpsMX8x6GUKksHCZYwPl2vSAcON9VSJi8rhyMKG4oyJBH8b2zx
M3x+RkD8c97CYeetrr+p9yMg8bXH3EH69SMzqQkRDjNA9nWbOExY8MPw2aVw
B5l5cZqnBbQcvKqb9X2swuHqt7bUXNhsGu7wBWQQq4VD2/LwU0Ym4Q4aoPD0
RPBh/oPxYfENtt85HB7frkBnzsoJh4f3hocvp25aEw6PDxgfFl+aVpNO178J
g8cnyNgzDxF8sPsWhkHcy2MFsV8nDK4fxoeZD/ZvWBjcfhNjIGgOg8d3zbpt
SfVTwyDh/csCIr84DJL+5Swg9kSEO7Bwdsknr1OH+6eB5Wi/4XcVOB+s/5WK
wxMR2ZNPq8Ph+a8D5J4TCL6NzpVZz66GO7wBJTBvFYcjl7VTJR9B46NA1UHM
I+CPxH+EfXVZe0omc0RC5BPMHOYAs5f38UiHlNg7bswzdCDp7yc0/URqOLQc
OLXQ9R9U/oe6w34gd5sxojxALx8ApwTgJQ==
                "]], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
                 117.18299999999998`, 17.929699999999997`}, {
                 114.36399999999998`, 17.929699999999997`}, {
                 112.92799999999998`, 15.693800000000003`}, {
                 112.92799999999998`, 11.292200000000001`}, {
                 112.92799999999998`, 9.16406}, {113.30899999999997`, 
                 7.328129999999999}, {113.945, 6.435939999999999}, {
                 114.58299999999997`, 5.545310000000001}, {
                 115.60199999999998`, 5.03594}, {116.72800000000001`, 
                 5.03594}, {119.47499999999998`, 5.03594}, {
                 120.85599999999998`, 7.399999999999999}, {
                 120.85599999999998`, 12.056299999999998`}, {
                 120.85599999999998`, 16.0391}, {119.67500000000001`, 
                 17.929699999999997`}, {117.18299999999998`, 
                 17.929699999999997`}}, {{116.85599999999998`, 17.2938}, {
                 118.61999999999999`, 17.2938}, {119.32999999999998`, 
                 15.5109}, {119.32999999999998`, 11.146900000000002`}, {
                 119.32999999999998`, 7.27344}, {118.63799999999998`, 
                 5.673439999999999}, {116.964, 5.673439999999999}, {
                 115.19999999999999`, 5.673439999999999}, {
                 114.45499999999998`, 7.509379999999999}, {
                 114.45499999999998`, 11.9469}, {114.45499999999998`, 
                 15.784399999999998`}, {115.12799999999999`, 17.2938}, {
                 116.85599999999998`, 17.2938}}}], 
               
               FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwA2IQvbtksgSLWaJDzacNAdlR2g6XfZMEIgQTHR5FiG+/
6KDhwBzGp7vpZ4KD78WJMf+Y1R1id3nyMJ1PcAi4JV2TeEnVAax/U4LDr7ev
D1gyqzoc9zbvdJyS4GBqszdo2kIVh9MLXbd9LkTwZ8wEgpPxcH7P9Dyh5h9x
Dk9A9j3QgvPFp17hzFhkCOcfqJW1SL9i6vBk6ewjCifiHfxA7vls4cCo3S52
My8BztfZNPf98mcI/lTn7pzn9okOXifYbWe3msH5f76VPpjjaAznL76/j29O
swHE/4yJDtsdmh4d/6HlEN1/6KvGiQQ4P1kgwnLLHgQf6Pswvq0JDlMm8FeZ
dWvD+eevhr3Rj9aB8+t/WxWcO6HjEP/0gtJtIF9HUf5LjpmuQ/YeYADuSHCQ
mReneXqDLsQ/nxIcniQuvGZSb+pw4BQwANcj+ODwXpTg4A/y32Vjh/3zpfTv
zkhwWAJyv7Kpw8+6rD0lzQkOG/XyFjPuMYWYF4fgF9hyXV/MgeBvOVG2b35R
vMMZEJAxhvPT04DAzQDOh7n/e/DjpbPPxDuI9Hi9Yrmi6QCKngNyCXA+OPyd
EPxwS6AJYQkODSxH+w2na0H01yQ4pMTecWOeoeugfBvo4oYEB32tlcIXWLQd
QMnlLzD9NILVazpY3/fvnb4NwQc5R4o/Ec434FgjE5WR6OANil9RAzif2021
lCnKGM7fYv7jUIqWOTw93wAmXyNVKwdQ8JzLRvD/rPx4yXdWPJwPdu+SOAfV
J83zzkaZwfnPs7S/Ta81hPNh7tkA9P6x2fEO4Zxi7cb2ShD5nAQ4Pxnkoc0I
fijQOXM/J0DyxU5lSP7RSHSQAKd/NUh8OSQ6vCreKvr7tboDUDbhqQ+Mr+HA
3ghMwSmI/IuenwHl+rLX
                 "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrd0udvNcdoJDI8vRfkNxU4efdVl7SpoTHGZM4K8y
4zZ1KM6Y+LZmcoIDl5tqKVOUCZzPAAIJxnB+/W+rgnMaRnD9YH6EgYO6Icca
mbwEh/NXw97oR+s5XF9cYMsVneCgoyj/JcdMxyG6/9BXDZcEh+dZ2t+my2o7
xO/y5GHSRvDB5vMj+Hf9e6fn/YqHmH9CB84/umtHL1uAPpx/sG15+KlLBg7H
vc07HQUSHNLTgGCakUOyQITlFo0Eh9vSNYlGW40dIlOs7/vbJjgsub+Pb85i
EwfmMD7dTaFQvrKpA3r4AADGTH+n
                 "]}], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAY3NCJVnRmMTo55Uc0g1nxbuIcZ8
AJ0vAkM=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pj+Q181SpIdtpj/OJSiZe4A46eBAJulAwMI
VCQ72FVGrDC1tXQ4UbZvvtTsZIe+4BKV6f6WDgW2XNcX70l2WP7CQ+9/IoKv
/pZ3n4GklQN741Tn7pxkh+tCnxzPs2HyeZi028USEXyw/SG4+d+DHy+dzYEw
H8aH2T9fSv+uihbCfRkT39bY+yLcD7YvEOE/GB/mfxg/4JZ0TaKQPpw/EwQi
NRzeLz/mbS6b7CDa4/WKxUTVwfq+f+/0dUlwPth/Lgj+9Dyh5gNiSQ5GxkBw
WR3OX6v6pHneW104H2Y/jB+t4PgxmcfS4fBXjZh+qSS4+7tznv9eaZsE99/v
lR8v+SYlwf0P48PCB+w+rSR4+OUDjT8lieCDw+tTIpz/HwROI/jMYXy6m3Ym
OpwBAR4riPuaEuHmw/gw+0HRFbM8Ee6+cMstJ8pOJcLdD3bfuUS4/2B8mP9h
fPf9tbIW6bpw/vPEhddM1mtC3Hc70eHErh29bALqDgtdt33++yMRHt7FoAgX
T3KI4BRrN7ZXhrjfN8khHMxXcthdMlmCZRaCzwqKrxcIPix+YfpTQAFon+wg
My9O83SBqgPHGpmolORkBxbOLvnkderw/CI+9QpnhpM2nJ8OSl9uBg7o+QsA
T7tqEw==
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                "], CompressedData["
1:eJxdlF1Ik1EYx+cKIVkGo6K6Mvba7ANrs7W2tJ4RQVCxMKJvqHbOigj7WheR
RKvMDHVqHzOSUleYF8EuKhBSQmpBBEVeGIHsSorMYsWg0LDzvvJ/DnTgXPzg
Pc/z/z8f7+LDJ6rlDJvNVqDuTnXt6rbXOC+/6Jb09czTeRNjZQTu6Hb1TbpL
6fjnid7cPUkyqk7GoAcnq4qGz0vyVfZX3+4yaHWFOrsk3ayv2ztUq/mxc0Xx
kWIXZbb4G0JXJM05sD3rdbs4nvVdhYsqs+GmZEbzZG/uw7bvmvNl+xODs6L8
3tK3JsrxwcjfuWjliOGMsr6PKSX4h9ZvFMZvbRzT/sDwD37i/z0olvmZ95WE
chFHgOOtP7f7ka8qwPmad8SMZDjAenq+bC6fOqTZPT57YNXC4PT7KUnDzp+h
d4VB9gtGPcAdL0vSpzs1W/maJb01jyPI9UZ8MPKjX9CH+kM/+g1/YPgHp8tr
UgXfvNPcJinf9+n631EvPbyrBF6SlDDjZ73058Kx57GI5rUNoYOjacHcaApo
1TxwXxm6KDjeHfOcEpwPDD1g6DXLc/SsYD+NSSWwXbBfh315/fx+wfUAo17W
+zrB9TXLlYppNscvv1XzNWXn/RLNTWa+uYL7YekbiXB8MPK3jNdu8Nm1vj1i
XTZcqvVb+pZqf2D4B2NewZhnxMO8Ix/2AXqwL2DskzV/RYL3DfGwj6gHGPUC
q+7fWNCi36PeiA9GfvQL+tBP6Ee/4Q8M/+D4zFcJz2sPtZp+rwqy5Ax5yAwT
bdOMeQRjXsFvujY9+xXXjH0DYx+Q7///5z8GWC3H
                "]], 
               FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQeJfmcFu6JtEo1dDBYsuJsn3M6Q5/v5U+
mFNo6KCzae775VLpDp83BGTPKjd00IjpP/TVBsE/orChKKMUwd9TMlmCpSsd
bp4lyLzp6Q4nDzutzdQzdEh4ekHp9tx0h687b3X9nWrg0JPz/PfKhekO56+G
vdGP1nNgbZzq3L0Dwee6vrjAdhvCPFx8YxC4jODra60UvmBihMGHmd/IcrTf
cLoJ3H4YH+Y+bjfVUqYoYwceJu12MSD/cNvy8FNKxg4djkAVs9IdNujlLWZ8
YwT33/QJ/FVmu43g/t9i/uNQSpeRQ4Et0AUl6Q7JsXfcmCuMHP6s/HjJ1wnB
B7tPCcE34FgjE8WR7hApvv0iQ52RAyx+YObB+GD1LywcIlOs7/uzpjscBLlP
yNIhbpcnD5NwukPdb6uCcxKWDgwg4IDgg92TguBPOPQVGKXpDn4XJ8b8+2zh
EAvSvxwanoctHKJA5u9MdyjeKvr79DwLh1A+3U1zd6c7/AeBegR/yf19fHM+
m8P54PBMN4P49xom/w4o/q6aOyyQ0r+rcgsaXr8sHICh/7PuUbrDdaFPjufZ
rBz+Xql4qbY33eEA2H9WkPBalu6g/pZ3n4GklQPIOwWtCL5Wu9jNc8YI9RGg
COJDmAdO35/T4HxweDxA8MHBcQo3Hxz+UWlw+2D85S889P4nWkLCrz7NoS+4
RGW6v6WDmiEwQhelOdhVRqwwtbV0uHHue/DjpWkO0QqOH5N5EHyw/7XM4fxX
oAB/rQHnz1mkvPOPuircvFSQvcdU4PaZ2uwNmrZQBe6eKe2tUZdrEPy1Qjp8
6XzKDqDkldKe5sAfG3DfSF0Zbp4JOMKVHUDePXQSwQeH70cE36ITmAF40uH6
we6zTIebD+PD7AenT9F0uPsmvK2xN/2EcD8sPcP8B+PD/I9ePgEAoToDuQ==

                "]]}, {
               Thickness[0.005192107995846314]}, StripOnInput -> False]}, {
            ImageSize -> {192.59661270236612`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {193., 31.}, 
             PlotRange -> {{0., 192.6}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, "PointLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), 
          InterpretationFunction :> (RowBox[{"PointLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                    ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", 
                 RowBox[{"{", 
                   RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}], ",", 
               
               RowBox[{"Joined", "\[Rule]", 
                 RowBox[{"{", 
                   
                   RowBox[{
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True", ",", "True", ",", "True", ",", "True", ",", 
                    "True"}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 2}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Before"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.815908400900354*^9, 3.815909766677232*^9, 3.815910017164515*^9, {
   3.81591008973658*^9, 3.8159101099657593`*^9}, 3.815911846007222*^9, {
   3.815911898340081*^9, 3.815911923262227*^9}, 3.815911966468935*^9, {
   3.815912074307773*^9, 3.8159120962011137`*^9}, {3.815912164916402*^9, 
   3.8159121755201397`*^9}, {3.8159122593362427`*^9, 3.815912276997346*^9}, {
   3.815912330178403*^9, 3.815912347518898*^9}, {3.815912418415875*^9, 
   3.815912467991808*^9}, 3.8159124994791718`*^9, {3.815912555816394*^9, 
   3.815912562802655*^9}, {3.81591261029117*^9, 3.815912628317573*^9}, 
   3.815912662330524*^9, 3.8159127671667833`*^9, 3.815912815604528*^9, {
   3.8159128807008266`*^9, 3.815912887710702*^9}, 3.8159129221861486`*^9, {
   3.815912953475382*^9, 3.815913031732963*^9}, {3.815913066337296*^9, 
   3.81591307601189*^9}, {3.815913163607272*^9, 3.815913219573311*^9}, {
   3.815913286218021*^9, 3.815913304916909*^9}, {3.815913394042432*^9, 
   3.815913449950245*^9}, {3.815913482644677*^9, 3.8159136664445963`*^9}, 
   3.815913741342511*^9, 3.815913776036488*^9, {3.815913839885536*^9, 
   3.8159138688590803`*^9}, 3.815913917438126*^9, {3.8159139647147617`*^9, 
   3.815914124129448*^9}, {3.815914251521388*^9, 3.815914291493854*^9}, {
   3.815914348874423*^9, 3.815914510198379*^9}, {3.815914546122047*^9, 
   3.815914550112936*^9}, 3.815914666224921*^9, {3.8159147270476837`*^9, 
   3.8159147642351418`*^9}, {3.815914820398543*^9, 3.8159148653878603`*^9}, {
   3.8159149237108107`*^9, 3.815914988556302*^9}, {3.8159150435073566`*^9, 
   3.815915097252288*^9}, 3.8159160124083023`*^9},
 CellLabel->
  "Out[1463]=",ExpressionUUID->"977defae-a50c-42e5-a96a-df4adbed8173"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Callout", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Log", "[", "x", "]"}], " ", 
        RowBox[{"Sin", "[", "x", "]"}]}], ",", "\"\<label\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Scaled", "[", "0.65", "]"}], ",", "Above"}], "}"}], ",", 
       RowBox[{"Background", "\[Rule]", "LightGray"}]}], "]"}], ",", 
     RowBox[{
      RowBox[{"Tan", "[", "x", "]"}], " ", 
      RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8159125369228277`*^9, 3.8159125369245987`*^9}},
 CellLabel->
  "In[868]:=",ExpressionUUID->"6f5fece7-70fe-40da-a884-bb3f73245d56"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVl3c8le8bx49ZRtYxyjjniEKkkoZK91VRKclqKiIZ2aIipTR8rZKS0aBI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        "]]},
      Annotation[#, {{Callout}, Charting`Private`Tag$96139, {1}}]& ],
     Annotation[#, "Charting`Private`Tag$96139#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVkWk81IkDh8eQHOuIamUJibEUq4gK31/JbW1JslhyDiXJRhLqH1sp5agk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       "]], LineBox[CompressedData["
1:eJw1mGk01Y3Xhg/H4QyGcygNeiQUkWRoMNTZNCtS5iIRypiSEiJTZE5kyCyl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       "]], 
      LineBox[CompressedData["
1:eJw9WGc41o/3JopEGc/6PIsolUSFouKc+lIqDUSRZBVZiaQiSWVmVEZGVkTJ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       "]], 
      LineBox[CompressedData["
1:eJwVUnk4Ve/3lSkyRJkiOfccSUIqGhTtkAwhKhlK0mCKpFQfrpApY0QypV+m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       "]]},
     Annotation[#, "Charting`Private`Tag$96139#2"]& ], {}}, {{}, 
    GraphicsGroupBox[{
      {GrayLevel[0.85], AbsoluteThickness[4], Opacity[
        NCache[
         Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
       "Round"], 
       BSplineCurveBox[{
        Offset[{0., 0.}, {6.936906377693206, 1.3810914923455888`}], 
         Offset[{0., 0.}, {6.936906377693206, 1.3810914923455888`}], 
         Offset[{0., 0.}, {6.863569172657567, 1.5951534359924002`}], 
         Offset[{0., 0.}, {6.863569172657567, 1.5951534359924002`}], 
         Offset[{0, 0}, {6.790231967621929, 1.8092153796392114`}], 
         Offset[{0, 5}, {6.790231967621929, 1.8092153796392114`}], 
         Offset[{0, 10}, {6.790231967621929, 1.8092153796392114`}], 
         Offset[{0, 10}, {6.790231967621929, 1.8092153796392114`}]}]}, 
      {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
       AbsoluteThickness[1.25], 
       BSplineCurveBox[{
        Offset[{0., 0.}, {6.936906377693206, 1.3810914923455888`}], 
         Offset[{0., 0.}, {6.936906377693206, 1.3810914923455888`}], 
         Offset[{0., 0.}, {6.863569172657567, 1.5951534359924002`}], 
         Offset[{0., 0.}, {6.863569172657567, 1.5951534359924002`}], 
         Offset[{0, 0}, {6.790231967621929, 1.8092153796392114`}], 
         Offset[{0, 5}, {6.790231967621929, 1.8092153796392114`}], 
         Offset[{0, 10}, {6.790231967621929, 1.8092153796392114`}], 
         Offset[{0, 10}, {6.790231967621929, 1.8092153796392114`}]}]}, 
      {EdgeForm[None], FaceForm[{GrayLevel[0.85], Opacity[
        NCache[
         Rational[2, 3], 0.6666666666666666]]}], 
       PolygonBox[{
        Offset[{12.241508696080675`, 23.000000000000004`}, {6.790231967621929,
           1.8092153796392114`}], 
         Offset[{12.241508696080679`, 10.000000000000004`}, {
          6.790231967621929, 1.8092153796392114`}], 
         Offset[{-14.758491303919321`, 9.999999999999996}, {6.790231967621929,
           1.8092153796392114`}], 
         Offset[{-14.758491303919325`, 22.999999999999996`}, {
          6.790231967621929, 1.8092153796392114`}]}]}, 
      {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
       AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
       StyleBox[
        RotationBox["\<\"label\"\>",
         BoxRotation->0.],
        StripOnInput->False,
        LineOpacity->1,
        FrontFaceOpacity->1,
        BackFaceOpacity->1,
        Opacity->1,
        FontOpacity->1], 
       Offset[{-1.2584913039193237, 16.5}, \
{6.790231967621929, 1.8092153796392114}], 
       ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {-4.790879859107788, 4.94856707370222}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.08090169943749476]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.815912537558025*^9},
 CellLabel->
  "Out[868]=",ExpressionUUID->"6935e2db-1e7b-4507-89ee-f85c82b99f0f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Callout", "[", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", "\"\<label\>\"", ",", "Top", ",", 
       
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"False", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "True"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Cos", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8159137073801413`*^9, 
  3.815913707381813*^9}},ExpressionUUID->"fa297ef9-89c9-4d59-8986-\
ef622cedd681"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"23bff19d-beb1-44ec-a0f2-690b27ed4665"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a63aae8c-ff12-4711-9d01-1193388d405d"],
Cell[740, 27, 522, 13, 96, "Input",ExpressionUUID->"c6155bcc-02ac-4bbd-b14d-5074ea168b53",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[1287, 44, 308, 8, 60, "Input",ExpressionUUID->"eec0a06f-fb88-431d-900c-4e78165f0fa8",
 InitializationCell->True],
Cell[1598, 54, 478, 11, 24, "Message",ExpressionUUID->"84ddd034-a88f-4ace-a7fb-1bc0bbdebc7f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2125, 71, 373, 12, 99, "Title",ExpressionUUID->"0ea62a2a-d0a2-4cd8-9b57-2b7a167346be"],
Cell[CellGroupData[{
Cell[2523, 87, 158, 3, 67, "Section",ExpressionUUID->"4c4f858a-da10-4b46-9fd7-569ff6526190"],
Cell[2684, 92, 13442, 334, 1143, "Input",ExpressionUUID->"f8b95ebc-716b-48f2-a12c-c4b638a475de",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[16163, 431, 150, 3, 67, "Section",ExpressionUUID->"65679e4d-65ab-4483-bafc-52a9185946db"],
Cell[16316, 436, 4585, 107, 178, "Input",ExpressionUUID->"67686184-e8dd-4235-ac98-839132a79c5c"],
Cell[CellGroupData[{
Cell[20926, 547, 10951, 220, 764, "Input",ExpressionUUID->"9e075230-17cc-43b0-b1f7-f326c89cdf8c"],
Cell[31880, 769, 169042, 3240, 571, "Output",ExpressionUUID->"977defae-a50c-42e5-a96a-df4adbed8173"]
}, Open  ]],
Cell[CellGroupData[{
Cell[200959, 4014, 787, 21, 44, "Input",ExpressionUUID->"6f5fece7-70fe-40da-a884-bb3f73245d56"],
Cell[201749, 4037, 39544, 682, 236, "Output",ExpressionUUID->"6935e2db-1e7b-4507-89ee-f85c82b99f0f"]
}, Open  ]],
Cell[241308, 4722, 728, 21, 44, "Input",ExpressionUUID->"fa297ef9-89c9-4d59-8986-ef622cedd681"]
}, Open  ]]
}, Open  ]]
}
]
*)

